# Awesome list of Important Podcasts for software engineers
[![Awesome](https://awesome.re/badge-flat.svg)](https://awesome.re)

List of podcasts which are helpful for software engineers/programmers.
[<img src="logo.svg" align="right" >](https://github.com/rShetty/awesome-podcasts)

## Supported languages

* [Burmese](MY.md)
* [English](README.md)
* [German](DE.md)
* [Portuguese](PT.md)
* [Portuguese (Portugal)](pt_PT.md)
* [Russian](RU.md)
* [Spanish](ES.md)
* [Turkish](TR.md)

## Table of Contents

* [.NET](#net)
* [Agile](#agile)
* [Android](#android)
* [BSD](#bsd)
* [C++](#c)
* [Career](#career)
* [Clojure](#clojure)
* [Community/Inspiration](#communityinspiration)
* [Data Management](#data-management)
* [Data Science/Machine Learning](#data-sciencemachine-learning)
* [Devops](#devops)
* [Flutter](#flutter)
* [Functional Programming](#functional-programming)
* [General Software](#general-software)
* [Git](#git)
* [Go Programming Language](#go-programming-language)
* [Groovy](#groovy)
* [iOS](#ios)
* [Ionic](#ionic)
* [Java](#java)
* [JavaScript](#javascript)
  * [Angular](#angular)
  * [Ember](#ember)
  * [Node.js](#nodejs)
  * [React.js](#reactjs)
  * [Vue.js](#vuejs)
* [Kotlin](#kotlin)
* [Kubernetes and Cloud Native](#kubernetes)
* [Linux](#linux)
* [PHP](#php)
  * [Laravel](#laravel)
* [Python](#python)
  * [Django](#django)
* [R](#R)
* [ReasonML](#reasonml)
* [Ruby/Rails](#rubyrails)
* [Rust](#rust)
* [Scala](#scala)
* [Security](#security)
* [Software Testing](#software-testing)
* [Swift](#swift)
* [Web development](#web-development)

## .NET

* [.NET Rocks](https://www.dotnetrocks.com/) ([Stitcher](https://www.stitcher.com/podcast/net-rocks))

  * **Description**: .NET Rocks! is a weekly talk show for anyone interested in programming on the Microsoft .NET platform. The shows range from introductory information to hardcore geekiness.
  * **Host**: Carl Franklin @[carlfranklin](https://twitter.com/carlfranklin), Richard Campbell @[richcampbell](https://twitter.com/richcampbell)
  * **Frequency**: Twice a week
  * **Runtime**: 45 - 60 mins, regularly ~60 mins

* [The .NET Core Podcast](https://dotnetcore.show/)
  * **Description**: The only podcast devoted podcast which is devoted to. NET Core; ASP.NET Core; EF Core; SignalR; and not forgetting The .NET Core community, itself.
  * **Host**: Jamie Taylor @[dotnetcoreshow](https://twitter.com/dotnetcoreshow/)
  * **Frequency**: Once a fortnight
  * **Runtime**: 30 - 60 mins, regularly ~50 mins

* [Gone Mobile](https://www.gonemobile.io/)
  * **Description**: A podcast discussing the latest in mobile development, with a healthy bias towards Xamarin technologies. The podcast covers in-depth topics with guests ranging from Android, iOS & Windows development to mobile marketing and design.
  * **Host**: Greg Shackles @[gshackles](https://twitter.com/gshackles), Jon Dick @[redth.codes](https://twitter.com/redth)
  * **Frequency**: Varies
  * **Runtime**: 30 - 60 mins, regularly ~45 mins

* [HERDING CODE](http://herdingcode.com)

  * **Description**: show covering a broad range of .NET-related topics in considerable technical depth.
  * **Host**: K. Scott Allen @[OdeToCode](https://twitter.com/OdeToCode), Kevin Dente, Scott Koon, Jon Galloway @[jongalloway](https://twitter.com/jongalloway)
  * **Frequency**: Once a month
  * **Runtime**: 15 - 60 mins, regularly ~55 mins

* [Merge Conflict](http://www.mergeconflict.fm/)
  * **Description**: Join Frank & James for a weekly discussion on the world of technology and development including C#, F#, .NET, web, mobile, and more.
  * **Host**: Frank Krueger @[praeclarum](https://twitter.com/praeclarum), James Montemagno @[JamesMontemagno](https://twitter.com/jamesmontemagno)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 60 mins, regularly ~45 mins

More .NET Podcasts can be found on [The Sound of .NET](https://thesoundof.net/)

## Agile

* [Agile For Humans](https://ryanripley.com/agile-for-humans/)

  * **Description**: Interviews people about Agile and becoming better at Agile
  * **Host**: Ryan Ripley @[ryanripley](https://twitter.com/ryanripley)
  * **Frequency**: Once a week
  * **Runtime**: 25 - 60 mins, regularly ~45 mins

* [Agile In 3 Minutes](https://agilein3minut.es/)

  * **Description**: A micropodcast about thinking and doing business effectively.
  * **Host**: Amitai Schleier @[schmonz](https://twitter.com/schmonz)
  * **Frequency**: Once a quarter
  * **Runtime**: 3 mins, regularly ~3 mins

* [Meta-Cast](http://feeds.feedburner.com/meta-cast)

  * **Description**: Bob Galen and Josh Anderson use their decades of agile coaching experience to power your organizations need for agility and scale
  * **Host**: Bob Galen, Josh Anderson
  * **Frequency**: Once a fortnight
  * **Runtime**: 40 - 60 mins, regularly ~40 mins

* [Scrum Master Toolbox](https://scrum-master-toolbox.org/)

  * **Description**:  A daily podcast for Scrum Masters and Agile Coaches
  * **Host**: Vasco Duarte @[duarte_vasco](https://twitter.com/duarte_vasco)
  * **Frequency**: Daily
  * **Runtime**: 5 - 20 mins, regularly ~10 mins

## Android

* [Android Developers Backstage](https://feeds.feedburner.com/blogspot/AndroidDevelopersBackstage)

  * **Description**: Podcast interviewing Google engineers about the latest Android APIs
  * **Host**: Romain Guy @[romainguy](https://twitter.com/romainguy), Chet Haase @[chethasse](https://twitter.com/chethaase), Tor Norbye @[tornorbye](https://twitter.com/tornorbye)
  * **Frequency**: Once a month
  * **Runtime**: 30 - 60 mins, regularly ~55 mins

* [Android Snacks](http://androidsnacks.com)

  * **Description**: The TL;DR of last weeks Android developer news
  * **Host**: Mike Scamell @[MikeSamell](https://twitter.com/mikescamell)
  * **Frequency**: Once a week
  * **Runtime**: 5 - 10 mins, regularly 5 mins

* [Context Podcast](https://github.com/artem-zinnatullin/TheContext-Podcast)

  * **Description**: Podcast that discusses on various frameworks and tools available in Android Community

  * **Host**: Artem Zinnatullin @[artem_zin](https://twitter.com/artem_zin), Hannes Dorfmann @[sockeqwe](https://twitter.com/sockeqwe) & Artur Dryomov @[arturdryomov](https://twitter.com/arturdryomov)
  * **Frequency**: Once a month
  * **Runtime**: 35 - 100 mins, regularly ~50 mins

* [Fragmented Podcast](http://fragmentedpodcast.com/category/episodes/)

  * **Description**: An Android Developer Podcast
  * **Host**: Donn Felker @[donnfelker](https://twitter.com/donnfelker), Kaushik Gopal @[kaushikgopal](https://twitter.com/kaushikgopal)
  * **Frequency**: Once or twice a week
  * **Runtime**: 20 - 60 mins, regularly ~50 mins

## BSD

* [BSDNow](http://www.bsdnow.tv/)

  * **Description**: We love and advocate FreeBSD, OpenBSD, NetBSD, DragonFlyBSD and TrueOS. Our show aims to be helpful and informative for new users that want to learn about them, but still be entertaining for the people who are already pros.
  * **Host**: Benedict Reuschling @[bsdbcr](https://twitter.com/bsdbcr), Allan Jude @[allanjude](https://twitter.com/allanjude), Kris Moore @[pcbsdKris](https://twitter.com/pcbsdkris)
  * **Frequency**: Once a week (Wednesday US Eastern)
  * **Runtime**: 60 - 120 mins, regularly ~90 mins
  * **RSS**
    * [MP3](http://feeds.feedburner.com/BsdNowMp3)
    * [Video](http://feeds.feedburner.com/BsdNowMobile)
    * [Apple Podcasts](https://itunes.apple.com/us/podcast/bsd-now/id701045710)

## C++

* [Cpp.chat](http://slashslash.info/cppchat/)

  * **Description**: A round-table chat with guests from the C++ community.
  * **Host**: Jon Kalb @[_JonKalb](https://twitter.com/_jonkalb)
  * **Frequency**: Varies
  * **Runtime**: 50 - 70 minutes

* [CppCast](http://cppcast.com/)

  * **Description**: All about C++ and many great interviews with prominent library and tool authors.
  * **Host**: Rob Irving @[robwirving](https://twitter.com/robwirving), Jason Turner @[lefticus](https://twitter.com/lefticus)
  * **Frequency**: Once a week
  * **Runtime**: 40 - 60 mins, regularly ~55 mins

## Career

* [CodeNewbie](https://www.codenewbie.org/podcast)
  * **Description**: Stories from people on their coding journey.
  * **Host**: Saron Yitbarick @[saronyitbarek](https://twitter.com/saronyitbarek)
  * **Frequency**: About twice a month
  * **Runtime**: 30-90 minutes

* [Developer's Journey](http://www.devjourney.info)

  * **Description**: Get inside the head of amazing coders, speakers, architects, thought leaders, agilists and much more, and listen to the fascinating stories of their journeys!
  * **Host**: Tim Bourguignon @[timothep](https://twitter.com/timothep)
  * **Frequency**: About twice a month
  * **Runtime**: 35-50 minutes

* [Developing Up](https://www.developingup.com) ([iTunes](https://itunes.apple.com/us/podcast/developing-up/id1156687172) | [Spotify](https://podcasters.spotify.com/podcast/7MyRmNelPO3mmGQWVkn2mR) | [Stitcher](http://www.stitcher.com/podcast/the-developing-up-podcast/developing-up?refid=stpr) | [Google Play](https://playmusic.app.goo.gl/?ibi=com.google.PlayMusic&isi=691797987&ius=googleplaymusic&apn=com.google.android.music&link=https://play.google.com/music/m/I237lq4vkdps524gplhriy3zf3q?t%3DDeveloping_Up%26pcampaignid%3DMKT-na-all-co-pr-mu-pod-16)

  * **Description**: A podcast focused on the non-technical side of being a developer, because having a career in development about more than writing code.
  * **Host**: Michael Miles @[mikemiles86](https://twitter.com/mikemiles86)
  * **Frequency**: Approximately once a month
  * **Runtime**: 15 - 35 mins, regularly ~25 mins

* [devpath.fm](https://www.devpath.fm)

  * **Description**: Candid interviews with highly successful software developers covering imposter syndrome, personal triumphs, obstacles, and career advice.
  * **Host**: Jacob Herrington @[JakeHerrington](https://twitter.com/jakeherrington)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 45 mins

* [Founders Talk](https://changelog.com/founderstalk) (by [Changelog](https://changelog.com))

  * **Description**: In-depth, one on one conversations with founders, CEOs, and makers. The journey, lessons learned, and the struggles.
  * **Host**: Adam Stacoviak @[adamstac](https://twitter.com/adamstac)
  * **Frequency**: Weekly(ish)
  * **Runtime**: 60 - 80 mins

* [From The Source](http://www.fromsourcepod.com/) ([Spotify](https://open.spotify.com/show/0OpoyHy2U3Ev9n9gpYD3Zr) | [iTunes](https://itunes.apple.com/us/podcast/from-the-source/id1448339160) | [Stitcher](https://www.stitcher.com/podcast/michelle-brenner/from-the-source?refid=stpr))

  * **Description**: From the Source is an interview show that answers the question of what tech jobs are really like, both the good and the boring.
  * **Host**: Michelle Brenner @[michellelynneb](https://twitter.com/michellelynneb)
  * **Frequency**: Biweekly
  * **Runtime**: 20-40 minutes

* [Learn To Code With Me](https://learntocodewith.me/podcast/) ([Soundcloud](https://soundcloud.com/laurence-bradford) | [iTunes](https://itunes.apple.com/us/podcast/learn-to-code-with-me/id1106620664) | [Stitcher](https://www.stitcher.com/podcast/learn-to-code-with-me))
  * **Description**: Conversations with developers at different points in their career, with topics ranging from learning the basics to rebounding from burnout.
  * **Host**: Laurence Bradford @[learncodewithme](https://twitter.com/learncodewithme)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 40 mins, regularly ~35 mins

* [Pursuit Podcast](http://pursuit.tech/)
  * **Description**: Conversations with various people working in tech on their area of expertise - all range of topics related to tech career.
  * **Host**: Jessica Rose [@jesslynnrose](https://twitter.com/jesslynnrose)
  * **Frequency**: About once a month
  * **Runtime**: ~30 minutes

* [Rushing Forward](https://polelo.co/frequencies/zzh9zg1P4Ju) | [Spotify](https://open.spotify.com/show/1on27DhZYOm96mMaqJG9EN?si=d0J1gLkfQZK-NBhIriMHug)
  * **Description**: Conversations on stuff people go through - juggling adulting and trying to make something of themselves in your career, sharing pit falls, struggles and achievements - We're Icarus and we're trying not to heed to pull of the giant revolving sphere that is life because it. can. burn. you. out.
  * **Host**: Daniel Madalitso Phiri [@malgamves](https://twitter.com/malgamves)
  * **Frequency**: About twice a month
  * **Runtime**: ~45 minutes

* [Schmidt List](https://www.schmidt-list.com/) (by [Kurt Schmidt](https://krtschmidt.com/))

  * **Description**: Interview series produced to inspire people who manage projects, build digital products, and lead teams in design and technology.
  * **Host**: Kurt Schmidt @[KRTS](https://twitter.com/KRTS)
  * **Frequency**: Weekly
  * **Runtime**: 30 - 45 mins

* [Tech Queens](https://techqueenspod.com)
  * **Description**: Stories and advice shared by women of color in tech
  * **Frequency**: At least once a month
  * **Host**: Frances Coronel [@fvcproductions](https://twitter.com/fvcproductions)
  * **Runtime**: ~1 hour

* [Using Reflection](http://www.usingreflection.com/)

  * **Description**: Engineers reflect on what they've learned about being effective professionals, working in teams and themselves.
  * **Host**: Mark S. Weiss @[marksweiss](https://twitter.com/marksweiss)
  * **Frequency**: About twice a month
  * **Runtime**: 35-50 minutes

## Clojure

* [Cognicast](http://blog.cognitect.com/cognicast)

  * **Description**: Interviews with leaders and folks of the Clojure and ClojureScript community.
  * **Frequency**: Twice a month
  * **Runtime**: 40 - 80 mins, regularly ~60 mins

* [Defn](https://defn.audio/)

  * **Description**: Interviews with leaders and folks of the Clojure and ClojureScript community.
  * **Host**: Vijay Kiran @[vijaykiran](https://twitter.com/vijaykiran), Ray McDermott @[raymcdermott](https://twitter.com/raymcdermott)
  * **Frequency**: Every other week
  * **Runtime**: 50 - 105 mins, regularly ~75 mins

* [The REPL](https://www.therepl.net) ([iTunes](https://geo.itunes.apple.com/ca/podcast/feed/id1434612191?at=11lLuB) | [Overcast](https://overcast.fm/itunes1434612191) | [Castro](https://castro.fm/itunes/itunes1434612191) | [Pocket Casts](http://pca.st/itunes/1434612191))

  * **Description**: The podcast talks with the creators of Clojure programs and libraries. They go into the technical underpinnings, their motivations for creating it, features they’re proud of, and what they learnt along the way.
  * **Host**: Daniel Compton @[danielwithmusic](https://twitter.com/danielwithmusic)
  * **Frequency**: Once a week
  * **Runtime**: 25 - 95 mins, regularly ~50 mins

## Community/Inspiration

* [Away from Keyboard](https://changelog.com/afk) (by [Changelog](https://changelog.com))

  * **Description**: A podcast exploring the human side of creative work. Life, mistakes, burnout, and finding balance while creating satisfying work.
  * **Host**: Tim Smith @[smithtimmytim](https://twitter.com/smithtimmytim)
  * **Frequency**: Every other Wednesday
  * **Runtime**: ~30 mins

* [Bad Voltage](https://www.badvoltage.org/)

  * **Description**: Technology with a free software / open source slant, crossing over into related political topics. Evolution of the now-defunct [LugRadio](https://en.wikipedia.org/wiki/LugRadio) podcast.
  * **Host**: Jono Bacon @[jonobacon](https://twitter.com/jonobacon), Jeremy Garcia @[linuxquestions](https://twitter.com/linuxquestions), Stuart Langridge @[sil](https://twitter.com/sil)
  * **Frequency**: Twice a month
  * **Runtime**: 50 - 80 mins, regularly ~70 mins

* [Brain Science](https://changelog.com/brainscience) (by [Changelog](https://changelog.com))

  * **Description**: We’re exploring the inner-workings of the human brain to understand behavior change, habit formation, mental health, and being human.
  * **Hosts**: Mireille B. Reece, Psy.D and Adam Stacoviak @[adamstac](https://twitter.com/adamstac)
  * **Frequency**: Twice a month
  * **Runtime**: ~30-45 mins

* [EmacsCast](https://emacscast.org/) ([iTunes](https://itunes.apple.com/fi/podcast/emacscast/id1421123475) | [Google Play](https://play.google.com/music/m/Ibuxcgna6nqgyg7yrolgqu5bi6m?t%3DEmacsCast) | [Pocket Cast](https://pca.st/CxE9) | [Overcast](https://overcast.fm/itunes1421123475/emacscast) | [Youtube](https://www.youtube.com/channel/UCEfFUaIkjbI06PhALdcXNVA))

  * **Description**: Exploring the world of Emacs as a beginner, learning how to grow a wonderful tool out of raw materials and with community's help.
  * **Host**: Rakhim Davletkaliyev @[freetonik](https://twitter.com/freetonik)
  * **Frequency**: Once a month
  * **Runtime**: 20 - 45 mins

* [Full Stack Cast](https://podcast.fullstackfest.com/)

  * **Description**: Interviews to past and future speakers of the Full Stack Fest conference, focusing on personal experiences and their personal journeys.
  * **Frequency**: Once a month
  * **Runtime**: 50 - 80 mins

* [Greater than Code](https://www.greaterthancode.com/)

  * **Description**: Interviews and discussions about where code and people meet and why #PeopleMatter
  * **Frequency**: Once a week
  * **Runtime**: 45 - 75 minutes, regularly ~55 mins

* [Learn To Code With Me](https://learntocodewith.me/podcast/) ([Soundcloud](https://soundcloud.com/laurence-bradford) | [iTunes](https://itunes.apple.com/us/podcast/learn-to-code-with-me/id1106620664) | [Stitcher](https://www.stitcher.com/podcast/learn-to-code-with-me))

  * **Description**: For aspiring techies and self-taught coders looking to transition into the tech industry.
  * **Host**: Laurence Bradford @[learncodewithme](https://twitter.com/learncodewithme)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 40 mins, regularly ~35 mins

* [Open source developer podcast](https://anchor.fm/opensourcedeveloperpod) ([iTunes](https://podcasts.apple.com/us/podcast/open-source-developer-podcast/id1460692169?l) | [Google Play](https://podcasts.google.com/?feed=aHR0cHM6Ly9hbmNob3IuZm0vcy9hOWE2MWE0L3BvZGNhc3QvcnNz) | [Spotify](https://open.spotify.com/show/0i5e94uXJ0t1UPPZKHZdE8))

  * **Description**: Looking at open source including projects, community and people.
  * **Host**: James Perkins @[james_r_perkins](https://twitter.com/james_r_perkins)
  * **Frequency**: Once a week
  * **Runtime**: 10-25mins usually around 15 minutes.

* [Semaphore Uncut](https://semaphoreci.com/podcast) ([iTunes](https://podcasts.apple.com/us/podcast/semaphore-uncut/id1463768812) | [Google Play](https://play.google.com/music/m/Iab47jnyhhd2sxau25rnhmkxdom?t=Semaphore_Uncut) | [Spotify](https://open.spotify.com/show/6Tqtzmt78HtlMeNROHAgzh))

  * **Description**: Software industry pros discuss problems they’re currently solving with the products they're working on.
  * **Host**: Darko Fabijan @[darkofabijan](https://twitter.com/darkofabijan)
  * **Frequency**: At least once every two weeks
  * **Runtime**:  ~30 mins

## Data Management

* [Big Data Beard](https://bigdatabeard.com/subscribe-to-podcast/)
  * **Description**: Sharing crumbs of knowledge and experience collected from working in the big data ecosystem.
  * **Frequency**: Once a week
  * **Host**: Cory Minto, et al.
  * **Runtime**: 30 - 60 min, regularly ~45 mins

* [Data Engineering Podcast](https://www.dataengineeringpodcast.com)
  * **Description**: A show that digs deep into databases, big data pipelines, data governance, data collection, ETL, building effective data teams, and all of the other challenges faced by technology professionals working on data management.
  * **Frequency**: Once a week
  * **Host**: Tobias Macey
  * **Runtime**: 30-60 mins, regularly ~45 mins

* [Drill To Detail](https://www.drilltodetail.com/)
  * **Description**: A podcast and accompanying blog on the business and strategy of analytics, big data and distributed processing in the cloud
  * **Frequency**: Varies
  * **Host**: Mark Rittman
  * **Runtime**: 30-60 mins, regularly ~45 mins

* [Roaring Elephant](https://roaringelephant.org/)
  * **Description**: A weekly community podcast about Apache Hadoop and the surrounding ecosystem for anyone working with or investigating Big Data and Advanced Analytics
  * **Frequency**: Once a week
  * **Host**: Jhon Masschelein and Dave Russell
  * **Runtime**: 15 - 60 mins, regularly ~20 mins

## Data Science/Machine Learning

* [The AI Podcast](https://blogs.nvidia.com/ai-podcast/)

  * **Description**: Interviews with the world’s leading experts in artificial intelligence, deep learning, and machine
    learning to explain how it works, how it’s
    evolving, and how it intersects with every facet of
    human endeavor, from art to science.
  * **Host**: Noah Kravitz @[noahkravitz](https://twitter.com/noahkravitz), Michael Copeland
  * **Frequency**: Once a week
  * **Runtime**: 20 - 40 mins, regularly ~30 mins

* [The Architecht Show](http://architechtshow.com/)

  * **Description**: A weekly podcast about the business of cloud computing, artificial intelligence and data science.
  * **Frequency**: Once a week
  * **Host**: Derrick Harris @[derrickharris](https://twitter.com/derrickharris)
  * **Runtime**: 30 - 40 mins, regularly ~35 mins

* [Concerning AI](https://concerning.ai)

  * **Description**: Talking about, Is there an existential risk from Human-level (and beyond) Artificial Intelligence? If so, what can we do about it?
  * **Host**: Ted Sarvata, Brandon Sanders
  * **Frequency**: Every two weeks
  * **Runtime**: 20 - 40 mins, regularly ~30 mins

* [Data Driven](http://datadriven.tv/)

  * **Description**: Exploring the field of data science, software engineering, machine learning, and AI.
  * **Host**: Frank La Vigne @[Tableteer](https://twitter.com/Tableteer), Andy Leonard @[AndyLeonard](https://twitter.com/AndyLeonard)
  * **Frequency**: Once a week
  * **Runtime**: 5 - 60 mins, regularly ~5 mins

* [DataFramed](https://www.datacamp.com/community/podcast)

  * **Description**: Interviews with industry experts on what data science is, what problems it tries to solve and what it looks like in practice.
  * **Host**: Hugo Bowne-Anderson @[hugobowne](https://twitter.com/hugobowne)
  * **Frequency**: Once a week
  * **Runtime**: 50 - 60 mins

* [Data Skeptic](https://dataskeptic.com/podcast)

  * **Description**: High level concepts in data science, and longer interview with researchers and practitioners
  * **Host**: Kyle Polich @[DataSkeptic](https://twitter.com/dataskeptic)
  * **Frequency**: Once a week
  * **Runtime**: 15 - 45 mins, regularly ~25 mins

* [Data Stories](http://datastori.es/)

  * **Description**: A podcast on data visualization
  * **Frequency**: Once a week
  * **Host**: Enrico Bertini @[FILWD](https://twitter.com/FILWD), Moritz Stefaner @[moritz_stefaner](https://twitter.com/moritz_stefaner)
  * **Runtime**: ~45 mins

* [Data Viz Today](https://dataviztoday.com/)

  * **Description**: Sharing stories about how awesome and comprehensive data visualizations are made.
  * **Frequency**: Varies
  * **Host**: Alli Torban @[AlliTorban](https://twitter.com/allitorban)
  * **Runtime**: ~20 mins

* [Linear Digressions](http://lineardigressions.com/)

  * **Description**: Data science, machine learning, artificial intelligence
  * **Host**: Katie Malone @[multiarmbandit](https://twitter.com/multiarmbandit), Ben Jaffe @[benjaffe](https://twitter.com/benjaffe)
  * **Frequency**: Once a week
  * **Runtime**: 10 - 20 mins, regularly ~15 mins

* [Learning Machines 101](http://www.learningmachines101.com/)

  * **Description**: In this podcast series, we examine such questions as:
                      How do these devices work?
                      Where do they come from?
                      How can we make them even smarter?
                      And how can we make them even more human-like?
                  Learning Machines 101 is committed to providing an accessible introduction to the complex and fascinating world of                       Artificial Intelligence which now has an impact on everyday life throughout the world!
  * **Host**: Dr. Richard M. Golden @[lm101talk](https://twitter.com/lm101talk)
  * **Frequency**: Once a month
  * **Runtime**: 20 - 35 mins, regularly ~30 mins

* [ocdlevel Machine Learning Guide](http://ocdevel.com/podcasts/machine-learning)

  * **Description**: Podcast that teaches high level fundamentals of Machine Learning with exercises
  * **Host**: Tyler Renelle @[lefnire](https://twitter.com/lefnire)
  * **Frequency**: Varies
  * **Runtime**: 20 - 60 mins, regularly ~50 mins

* [O'Reilly Data Show](https://www.oreilly.com/topics/oreilly-data-show-podcast)

  * **Description**: Podcast that explores opportunities and techniques driving big data, data science, and AI through interviews and analysis.
  * **Frequency**: Varies
  * **Runtime**: 20 - 50 mins, regularly ~35 mins

* [Practical AI](https://changelog.com/practicalai) (by [Changelog](https://changelog.com))

  * **Description**: Making artificial intelligence practical, productive, and accessible to everyone.
  * **Frequency**: Once a week
  * **Runtime**: ~45 minutes

* [Super DataScience](https://www.superdatascience.com/podcast/)

  * **Description**: Podcast that interviews various people in the data science industry.
  * **Host**: Chris Benson @[chrisbenson](https://twitter.com/chrisbenson), Daniel Whitenack @[dwhitena](https://twitter.com/dwhitena)
  * **Frequency**: Once a week
  * **Runtime**: Alternates between ~5 and ~60 mins

* [Talking Machines](https://www.thetalkingmachines.com)

  * **Description**: Conversations with experts in the field, discussions
    of industry news, and answers to questions.
  * **Host**: Neil Lawrence @[lawrennd](https://twitter.com/lawrennd), Katherine Gorman @[kgorman](https://twitter.com/kgorman)
  * **Frequency**: Every other week
  * **Runtime**: 35 - 60 mins, regularly ~40 mins

* [This Week in Machine Learning & AI (TWiML & AI)](https://twimlai.com/)

  * **Description**: Stories from the world of machine learning and artificial intelligence. Discussion on the latest developments in research, technology, business, and exploring interesting projects from across the web, including machine learning, artificial intelligence, deep learning, natural language processing, neural networks, analytics, big data and more.
  * **Host**: Sam Charrington @[samcharrington](https://twitter.com/samcharrington)
  * **Frequency**: Twice a week
  * **Runtime**: 30 - 60 mins, regularly ~45 mins

## Devops

* [Adventures in DevOps](https://devchat.tv/adventures-in-devops/)

  * **Description**: Adventures in DevOps is a weekly podcast about everything DevOps.
  * **Host**: Nell Shamrell-Harrington @[nellshamrell](https://twitter.com/nellshamrell), Scott Nixon @[citadelgrad](https://twitter.com/citadelgrad), and Lee Whalen
  * **Frequency**: Varies
  * **Runtime**: 30 - 60 mins

* [Arrested DevOps](https://www.arresteddevops.com/)

  * **Description**: ADO helps you understand and develop good DevOps practices.
  * **Host**: Joe Laha @[joelaha](https://twitter.com/joelaha), Bridget Kromhout @[bridgetkromhout](https://twitter.com/bridgetkromhout), Matty Stratton @[mattstratton](https://twitter.com/mattstratton), Trevor Hess @[trevorghess](https://twitter.com/trevorghess), Jessica Kerr @[jessitron](https://twitter.com/jessitron)
  * **Frequency**: Varies
  * **Runtime**: 40 - 70 mins, regularly ~55 mins

* [DevOps Cafe](http://devopscafe.org/)

  * **Description**: A pragmatic look at the technology, tools, and business developments behind the emerging DevOps movement.
  * **Host**John Willis @[botchagalupe](https://twitter.com/botchagalupe), Damon Edwards @[damonedwards](https://twitter.com/damonedwards)
  * **Frequency**: Varies
  * **Runtime**: 45 - 75 mins, regularly ~55 mins

* [HashiCast](https://www.hashicorp.com/blog/introducing-hashicast)

  * **Description**: A podcast about the world of infrastructure
  * **Host**: Anubhav Mishra @[anubhavm](https://twitter.com/anubhavm), Nic Jackson #[sheriffjackson](https://twitter.com/sheriffjackson)
  * **Frequency**: Bi-Weekly
  * **Runtime**: Regularly 45 mins

* [SANS Internet Storm Center StormCast](https://isc.sans.edu/podcast.html)

  * **Description**: Stormcasts are daily 5-10 minute information security threat updates.
  * **Host**: Dr. Johannes Ullrich @[johullrich](https://twitter.com/johullrich)
  * **Frequency**: Daily
  * **Runtime**: Regularly 5 mins

* [Screaming in the Cloud](https://www.screaminginthecloud.com/)

  * **Description**: Snarky take on devops topics
  * **Host**:  Corey Quinn @[QuinnyPig](https://twitter.com/QuinnyPig)
  * **Frequency**: Weekly-ish.
  * **Runtime**: 25 - 35 mins, regularly ~35 mins

* [To Be Continuous](https://www.heavybit.com/library/podcasts/to-be-continuous/) ([iTunes](https://itunes.apple.com/us/podcast/to-be-continuous/id1107185328) | [Overcast](https://overcast.fm/itunes1107185328/to-be-continuous) | [Android](https://www.subscribeonandroid.com/www.heavybit.com/category/library/podcasts/to-be-continuous/feed/))

  * **Description**: A show all about continuous delivery and software development.
  * **Host**: Edith Harbaugh @[edith_h](https://twitter.com/edith_h), Paul Biggar @[paulbiggar](https://twitter.com/paulbiggar)
  * **Frequency**: Once a month
  * **Runtime**: 25 - 60 mins, regularly ~40 mins

## Flutter

* [It's All Widgets! Flutter Podcast](https://itsallwidgets.com/podcast/) ([RSS, Android](https://itsallwidgets.com/podcast/feed))

  * **Description**: An ongoing series featuring some of the amazing developers from the Flutter community. In each episode we discuss the developer's background, what got them into Flutter and their thoughts on the platform in general.
  * **Host**: Hillel Coren @[hillelcoren](https://twitter.com/hillelcoren)
  * **Frequency**: Twice a week
  * **Runtime**: 15-30 mins, regularly ~15 mins

## Functional Programming

* [CoRecursive](https://corecursive.com/)

  * **Description**: Interviews with functional programming devs & researchers covering a variety of languages. Language focus is approx. 50% Scala, 50% Haskell/Idris/Everything else.
  * **Host**: Adam Gordon Bell @[adamgordonbell](https://twitter.com/adamgordonbell)
  * **Frequency**: Varies
  * **Runtime**: 50 - 70 mins, regularly ~55 mins

* [The Elixir Fountain](https://soundcloud.com/elixirfountain)

  * **Description**: Podcasts for news & interviews from around the @Elixirlang Community
  * **Host**: Johnny Winn @[johnny_rugger](https://twitter.com/johnny_rugger)
  * **Frequency**: Varies
  * **Runtime**: 30 - 60 mins, regularly ~55 mins

* [Elixir Mix](https://devchat.tv/elixir-mix/)

  * **Description**: Discussions around functional programming topics, the Elixir ecosystem and real-world apps built with Elixir-based tools and frameworks.
  * **Frequency**: Once a week
  * **Runtime**: 45-60 minutes

* Elixir Talk ([Soundcloud](https://soundcloud.com/elixirtalk) | [iTunes](https://itunes.apple.com/us/podcast/elixirtalk/id1298287048))

  * **Description**: Titillating discussion about Elixir application design and ecosystem state.
  * **Host**: Desmond Bowe @[desmondmonster](https://twitter.com/desmondmonster), Chris Bell @[cjbell_](https://twitter.com/cjbell_)
  * **Frequency**: Twice per month
  * **Runtime**: 30 - 65 mins, regularly ~40 mins

* [Elm Town](https://elmtown.github.io/)

  * **Description**: About the people making and using the Elm language.
  * **Host**: Kevin Yank @[sentience](https://twitter.com/sentience)
  * **Frequency**: Varies
  * **Runtime**: 30 - 75 mins, regularly ~60 mins

* [FunctionalGeekery](https://www.functionalgeekery.com/)

  * **Description**: All functional programming languages
  * **Host**: Steven Proctor @[stevenproctor](https://twitter.com/stevenproctor)
  * **Frequency**: Once a month
  * **Runtime**: 40 - 70 mins, regularly ~55 mins

* [Haskell Cast](https://www.haskellcast.com/)

  * **Description**: Core haskell concepts
  * **Host**: Chris Forno @[jekor](https://twitter.com/jekor), Alp Mestanogullari @[alpmestan](https://twitter.com/alpmestan)
  * **Frequency**: Once a month
  * **Runtime**: 50 - 65 mins, regularly ~55 mins

* [Lambdacast](https://soundcloud.com/lambda-cast)

  * **Description**: Functional programming core concepts
  * **Frequency**: Once in 2 months
  * **Runtime**: 45 - 100 mins, regularly ~60 mins

* [Indielixer](http://indielixer.com)

  * **Description**: A new solo podcast about independent side projects built in the Elixir language. Right now it focuses on the hosts projects, but will include other community members in the future.
  * **Host**: Carter Bryden @[CarterBryden](https://twitter.com/CarterBryden)
  * **Frequency**: Varies - Usually once or twice a month, sometimes more
  * **Runtime**: ~25 mins

## General software

* [The 6 Figure Developer Podcast](https://6figuredev.com/)

  * **Description**: The 6 Figure Developer Podcast is a show dedicated to helping developers to grow their career. Topics include Test Driven Development, Clean Code, Professionalism, Entrepreneurship, as well as the latest and greatest programming languages and concepts.
  * **Host**: John Callaway @[matsubonsai](https://twitter.com/matsubonsai ), Clayton Hunt @[ClaytonHunt_104](https://twitter.com/ClaytonHunt_104), Jon Ash @[ashjonm](https://twitter.com/ashjonm)
  * **Frequency**: Once a week
  * **Runtime**: ~35 mins

* [The Accidental Engineer](https://theaccidentalengineer.com/)

  * **Description**: Anything and everything related to software
  * **Frequency**: Once a week
  * **Runtime**: 20 - 55 mins, regularly ~40 mins

* [Art of Product](https://artofproductpodcast.com/)

  * **Description**: The Art of Product is a podcast chronicling the journeys of two software entrepreneurs (Ben Orenstein and Derrick Reimer) building startups. Discussions span from the technical realm to the business side and everything in between.
  * **Host**: Derrick Reimer @[derrickreimer](https://twitter.com/derrickreimer), Ben Orenstein @[r00k](https://twitter.com/r00k)
  * **Frequency**: Once a week
  * **Runtime**: 45 - 70 mins, regularly ~55 mins

* [Away from keyboard](http://awayfromthekeyboard.com/) ([Soundcloud](https://soundcloud.com/awayfromthekeyboardpodcast) | [iTunes](https://itunes.apple.com/us/podcast/away-from-the-keyboard/id987544504))

  * **Description**: Away From The Keyboard is a podcast that talks to technologists and tells their stories. Stories about how they started, how they grew, how they learned, and how they unwind.
  * **Host**: Cecil Phillip @[cecilphillip](https://twitter.com/cecilphillip), Richie Rump @[jorriss](https://twitter.com/jorriss)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 70 mins, regularly ~50 mins

* [Base.cs](https://www.codenewbie.org/basecs)

  * **Description**: CodeNewbie teams up with Vaidehi Joshi to turn her base.cs blog series into an awesome podcast.
  * **Host**: Vaidehi Joshi @[vaidehijoshi](https://twitter.com/vaidehijoshi), Saron Yitbarek @[saronyitbarek](https://twitter.com/saronyitbarek)
  * **Frequency**: Once a week
  * **Runtime**: 15 - 30 mins, regularly ~25 mins

* [The Bike Shed](http://bikeshed.fm/)

  * **Description**: Ruby, Rails, Javascript
  * **Host**: Chris Toomey @[christoomey](https://twitter.com/christoomey)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 50 mins, regularly ~35 mins

* [BookBytes](https://www.orbit.fm/bookbytes/)

  * **Description**: A book club for developers.
  * **Host**: Adam Garrett-Harris @[agarrharr](https://twitter.com/agarrharr), Jason Staten @[statenjason](https://twitter.com/statenjason), Jen Luker @[knitcodemonkey](https://twitter.com/knitcodemonkey), Safia Abdalla @[captainsafia](https://twitter.com/captainsafia)
  * **Frequency**: Once a fortnight
  * **Runtime**: 40 - 60 mins, regularly ~60 mins

* [CaSE](http://www.case-podcast.org/)

  * **Description**: CaSE is an interview podcast for software developers and architects about Software Engineering and related topics.
  * **Host**: Sven Johann @[kaesfiehs](https://twitter.com/kaesfiehs), Eberhard Wolff @[ewolff](https://twitter.com/ewolff), Joy Heron @[iamjoyheron](https://twitter.com/iamjoyheron), Stefan Tilkov @[stilkov](https://twitter.com/stilkov), Lucas Dohmen @[moonbeamlabs](https://twitter.com/moonbeamlabs)
  * **Frequency**: Every three weeks.
  * **Runtime**: 50 - 65 mins, regularly ~55 mins

* [The Changelog](https://changelog.com/podcast)

  * **Description**: Conversations with the hackers, leaders, and innovators of software development.
  * **Host**: Adam Stacoviak @[adamstac](https://twitter.com/adamstac), Jerod Santo @[jerodsanto](https://twitter.com/jerodsanto)
  * **Frequency**: Once a week
  * **Runtime**: 40 - 80 mins, regularly ~60 mins

* [Code](https://codepodcast.com/)

  * **Description**: Code Podcast is about ideas that shape the way we build software
  * **Host**: Andrey Salomatin @[flpvsk](https://twitter.com/flpvsk), Michael Beschastnov
  * **Frequency**: Once a month
  * **Runtime**: 20 - 50 mins, regularly ~40 mins

* [Code Cast ZM](https://anchor.fm/code-cast-zm)

   * **Description**: A biweekly podcast that focuses on everything tech (from innovations in AI and machine learning to the latest in data science, from the WWDC to Google IO), and the role developers play in shaping the future of technology, both from a uniquely Zambian perspective to the repercussions on a global scale
   * **Frequency**: Bi-Weekly
   * **Runtime**: regulary ~60 mins

* [Code Newbie](https://www.codenewbie.org/podcast)

  * **Description**: Stories from people on their coding journey.
  * **Host**:  Saron Yitbarek @[saronyitbarek](https://twitter.com/saronyitbarek)
  * **Frequency**: every Monday
  * **Runtime**: 30 - 70 mins, regularly ~55 mins

* [CodePen Radio](https://blog.codepen.io/radio/)

  * **Description**: The people behind Codepen.io talk business, tech and more!
  * **Frequency**: Once a week
  * **Runtime**: 25 - 40 mins, regularly ~30 mins

* [Coder Radio](http://coder.show)

  * **Description**: A weekly talk show taking a pragmatic look at the art and business of Software Development and related technologies.
  * **Host**: Chris Fisher @[chrislas](https://twitter.com/chrislas), Michael Dominick @[dominucco](https://twitter.com/dominucco)
  * **Frequency**: Once a week
  * **Runtime**: 35 - 75 mins, regularly ~55 mins

* [Coding Blocks](https://www.codingblocks.net/category/podcast/)

  * **Description**: Software Design Patterns, Architecture, and Best Practices.
  * **Host**: Allen Underwood @[theallenu](https://twitter.com/theallenu), Michael Outlaw @[iamwaltuo](https://twitter.com/iamwaltuo), Joe Zack @[thejoezack](https://twitter.com/thejoezack)
  * **Frequency**: Twice a month
  * **Runtime**: 65 - 150 mins, regularly ~120 mins

* [#codepunk](https://codepunk.io/tag/podcast/) ([iTunes](https://itunes.apple.com/gd/podcast/codepunk/id1114040323) | [Overcast](https://overcast.fm/itunes1114040323/codepunk) | [Android](https://subscribeonandroid.com/codepunk.io/tag/podcast/rss/))

  * **Description**: A cyberculture and futurist podcast from Bill Ahern and Michael Szul that looks at the intersection of programming, advancing technology, and society.
  * **Host**:  Bill Ahern @[neurothustra](https://twitter.com/neurothustra), Michael Szul @[szul](https://twitter.com/szul)
  * **Frequency**: Twice a month
  * **Runtime**: 30 - 60 mins, regularly ~40 mins

* [Complete Developer Podcast](http://completedeveloperpodcast.com)

  * **Description**: Listen to a senior developer and a junior developer discuss topics about all aspects of software development from the highly technical, to patterns and principles, to soft skills.
  * **Host**: Will Gant @[gantsoftsys](https://twitter.com/gantsoftsys), BJ Burns @[bowtiebeej]
  * **Frequency**: Every Thursday
  * **Runtime**: 40 - 65 mins, regularly ~60 mins

* [Command Line Heroes](https://www.redhat.com/en/command-line-heroes)

  * **Description**: Command Line Heroes tells the epic true tales of how developers, programmers, hackers, geeks, and open source rebels are revolutionizing the technology landscape.
  * **Host**: Saron Yitbarek @[saronyitbarek]
  * **Frequency**: Twice a month
  * **Runtime**: 25 - 30 mins, regularly ~30 mins

* [The Cynical Developer](https://cynicaldeveloper.com/) ([iTunes](https://itunes.apple.com/gb/podcast/the-cynical-developer/id1169160766) | [Overcast](https://overcast.fm/itunes1169160766/the-cynical-developer) | [Stitcher](https://www.stitcher.com/podcast/the-cynical-developer) | [Podchaster](https://www.podchaser.com/podcasts/the-cynical-developer-227715) | [Player.fm](https://player.fm/series/series-1580340) | [Pocket Casts](http://pca.st/w8FN) | [PodBean](https://www.podbean.com/start-unlimited-podcast))

  * **Description**: The UK based, podcast that helps you to improve your development knowledge and career, through explaining the latest and greatest in development technology and providing you with what you need to succeed as a developer.
  * **Host**: James Studdart @[JamesStuddart](https://twitter.com/JamesStuddart)
  * **Frequency**: Once a week
  * **Runtime**: 10 - 55 mins, regularly ~40 mins

* [Developer Melange](https://developermelange.github.io)

   * **Description**: A monthly podcast which brings to you regular discussions about software engineering topics. All of them, in one way or another, related to building great software products.
  * **Hosts**: Paul Rohorzka @[paulroho](https://twitter.com/paulroho), David Leitner @[duffleit](https://twitter.com/duffleit), Christian Haas @[dertseha](https://twitter.com/dertseha), Peter Kofler @[codecopkofler](https://twitter.com/codecopkofler)
  * **Frequency**: Every first of the month
  * **Runtime**: 45 - 60 mins, regularly ~45 mins

* [Developer On Fire](http://developeronfire.com/episodes)

  * **Description**: Inspiring software developers tell their stories.
  * **Host**: Dave Rael @[raelyard](https://twitter.com/raelyard)
  * **Frequency**: Once or twice a week
  * **Runtime**: 40 - 60 mins, regularly ~50 mins

* [Developer Tea](https://spec.fm/podcasts/developer-tea)

  * **Description**: Podcast to help driven developers connect with their ultimate purpose and excel at their work so that they can positively impact the people they influence.
  * **Frequency**: Every Monday, Wednesday and Friday
  * **Runtime**: 10 - 50 mins, regularly ~20 mins

* [Eat Sleep Code](https://developer.telerik.com/community/eat-sleep-code/)

  * **Description**: The Official Telerik Podcast. They interview "passionate people about a wide range of developer related topics."
  * **Frequency**: Once a month
  * **Runtime**: 45 - 55 mins, regularly ~47 mins

* [Embedded FM](https://www.embedded.fm/)

  * **Description**: Interviews and discussions related to embedded software.
  * **Host**: Elecia White @[logicalelegance](https://twitter.com/logicalelegance), Christopher White @[stoneymonster](https://twitter.com/stoneymonster)
  * **Frequency**: Once a week
  * **Runtime**: 45 - 80 mins, regularly ~65 mins

* [Five Nines of Downtime](https://soundcloud.com/fiveninesofdowntime)

  * **Description**: Enterprise software development, distributed systems and whatever our guests find interesting.
  * **Frequency**: Once every Thursday
  * **Runtime**: 55 - 70 mins, regularly ~60 mins

* [FLOSS Weekly](https://twit.tv/shows/floss-weekly)

  * **Description**: Interviews with members of the Open Source and Free Software community.
  * **Host**: Randal Schwartz @[merlyn](https://twitter.com/merlyn), Aaron Newcomb @[aaronnewcomb](https://twitter.com/aaronnewcomb)
  * **Frequency**: Once a week
  * **Runtime**: 45 - 70 mins, regularly ~55 mins

* [The freeCodeCamp Podcast](https://podcast.freecodecamp.org/) ([iTunes](https://itunes.apple.com/us/podcast/the-freecodecamp-podcast/id1313660749) | [Spotify](https://open.spotify.com/show/7CpuEnbCLIXwI6LEcbBOYP) | [Stitcher](https://www.stitcher.com/podcast/freecodecamp-podcast))

  * **Description**: The official podcast of the freeCodeCamp.org community. Learn to code for free with millions of other people. Featuring interviews with developers from around the world, most of whom took nontraditional paths into tech.
  * **Frequency**: A new episode every Monday during seasons
  * **Runtime**: 10 - 110 minutes, varies

* [Generative Art - The Podcast](https://generativeartistry.com/episodes/) ([Anchor](https://anchor.fm/generative-art) | [Google Podcasts ](https://podcasts.google.com/?feed=aHR0cHM6Ly9hbmNob3IuZm0vcy9lNTg1YzM4L3BvZGNhc3QvcnNz) | [Spotify](https://open.spotify.com/show/0QMwExF5kPn3m9QFCFZ1sw))

  * **Description**: Tim and Ruth talk all things generative art and creative code!
  * **Host**: Ruth John @[rumyra](https://twitter.com/rumyra), Tim Holman @[twholman](https://twitter.com/twholman)
  * **Frequency**: Varies
  * **Runtime**: 35 - 50 mins, regularly ~40 mins

* [Giant Robots Smashing Into Other Giant Robots](http://giantrobots.fm/episodes)

  * **Description**: Podcast discussing the design, development, and business of great software with a rotating cast of fellow developers, designers, and entrepreneurs.
  * **Frequency**: Once a week
  * **Runtime**: 25 - 50 mins, regularly ~40 mins

* [HAK5](https://www.hak5.org/)

  * **Description**: A podcast covering everything from open source software and network infrastructure to penetration testing.
  * **Frequency**: Once a week
  * **Runtime**: 5 - 30 mins, regularly ~15 mins

* [HanselMinutes](https://hanselminutes.com/)

  * **Description**: Anything and everything related to software
  * **Host**: Scott Hanselman @[shanselman](https://twitter.com/shanselman)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 40 mins, regularly ~35 mins

* [The InfoQ Podcast](https://www.infoq.com/the-infoq-podcast)

  * **Description**: Podcasts on technical software topics, interviews with some of the top CTOs, engineers and technology directors.
  * **Frequency**: Once a week
  * **Runtime**: 25 - 45 mins, regularly ~30 mins

* [Junior Developer Toolbox](http://juniordevelopertoolbox.com)

  * **Description**: Real talk from the trenches about everyday life as a junior developer: building, maintaining, and surviving a career in software engineering.
  * **Host**: Erin Orstrom @[eeyorestrom](https://twitter.com/eeyorestrom), Dave Harned @[davi3blu3](https://twitter.com/davi3blu3)
  * **Frequency**: Every Other Week
  * **Runtime**: 35 - 60 mins, regularly ~45 mins

* [Kernel Panic](https://www.kernelpanicpodcast.com) ([iTunes](https://itunes.apple.com/us/podcast/kernel-panic/id1263370771) | [Google Play](https://play.google.com/music/listen?u=0#/ps/Ixemkridbxxh6gt6clmrewnphw4) | [Overcast](https://overcast.fm/itunes1263370771/kernel-panic) | [Pocket Casts](http://pca.st/X69U) | [Spotify](https://open.spotify.com/show/4nBfCX7pKhkEHOYpEhMq0Z) | [Stitcher](http://www.stitcher.com/podcast/kernel-panic?refid=stpr) | [TuneIn](https://tunein.com/radio/Kernel-Panic-p1015032/))

  * **Description**: Educational podcast where tech topics are discussed by IT veterans.
  * **Host**: David Cohen @[tutorialinux](https://twitter.com/tutorialinux), Jeff Morski @[dmbuddy](https://twitter.com/dmbuddy)
  * **Frequency**: Approximately once a week
  * **Runtime**: 35 - 75 mins, regularly ~50 mins

* [Legacy Code Rocks](https://www.legacycode.rocks/) ([iTunes](https://itunes.apple.com/us/podcast/legacy-code-rocks/id1146634772?mt=2) | [Player.fm](https://player.fm/series/legacy-code-rocks) | [Stitcher](https://www.stitcher.com/podcast/corgibytes-2/legacy-code-rocks) | [SoundCloud](https://soundcloud.com/andrea-goulet-651190405) | [Overcast](https://overcast.fm/itunes1146634772/legacy-code-rocks) | [Android](https://subscribeonandroid.com/legacycoderocks.libsyn.com/rss))

  * **Description**: Legacy Code Rocks explores the world of modernizing existing software applications. Hosts Andrea Goulet and M. Scott Ford of Corgibytes are out to change the way you think about legacy code. If you’re like a lot of people, when you hear the words “legacy code” it conjures up images of big mainframes and archaic punch card machines. While that’s true — it only tells a small part of the story. The truth is, the code you leave behind is your legacy, so let's make it a good one.
  * **Host**: Andrea Goulet @[andreagoulet](https://twitter.com/andreagoulet), M. Scott Ford @[mscottford](https://twitter.com/mscottford)
  * **Frequency**: Approximately once a month
  * **Runtime**: 30 - 70 mins, regularly ~45 mins

* [The Manifest](https://manifest.fm/)

  * **Description**: A podcast all about package management. Each episode is a conversation with someone from the world of package management, covering how they got into the field, the architectural details of their work, and the communities around the tools.
  * **Host**: Alex Pounds @[acreature](https://twitter.com/acreature), Andrew Nesbitt @[teabass](https://twitter.com/teabass)
  * **Frequency**: Sporadic, but no more than once a fortnight.
  * **Runtime**: 50 - 70 mins, regularly ~55 mins

* [Modern Web](https://www.moderndotweb.com/modern-web-podcast) ([iTunes](https://itunes.apple.com/us/podcast/modern-web/id1084236187) | [Overcast](https://overcast.fm/itunes1084236187/modern-web) | [Android](https://www.subscribeonandroid.com/modernweb.podbean.com/feed/) | [PodBean](https://modernweb.podbean.com/))

  * **Description**: Modern Web is a podcast that covers the latest news on topics such as EmberJS, ReactJS, AngularJS, ES2015, RxJS, Functional Reactive Programming, and more.
  * **Frequency**: 2/3 episodes per month
  * **Runtime**: 20 - 70 mins, regularly ~50 mins

* [The MousePaw'dCast](https://mousepawmedia.com/news/podcast) ([iTunes](https://itunes.apple.com/us/podcast/mousepawdcast/id1242557040) | [Overcast](https://overcast.fm/itunes1242557040/mousepawdcast) | [Android](https://subscribeonandroid.com/mousepawmedia.com/rss/mousepawdcast.xml) | [iHeartRadio](https://www.iheart.com/podcast/428-MousePawdCast-28198080/) | [TuneIn](https://tunein.com/podcasts/Technology-Podcasts/MousePawdCast-p1002800/))

  * **Description**: The official podcast of MousePaw Media, discussing game development, open source programming, and education.
  * **Frequency**: Once a month
  * **Runtime**: 40 - 70 mins, regularly ~65 mins

* [MS Dev Show](https://msdevshow.com/)

  * **Description**: A podcast for developers covering topics such as Azure/cloud, .NET, Visual Studio, Node.js, ML/AI and more! Hosted by Jason Young and Carl Schweitzer.
  * **Host**: Jason Young @[ytechie](https://twitter.com/ytechie), Carl Schweitzer @[carlschweitzer](https://twitter.com/carlschweitzer)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 90 mins, regularly ~60 mins

* [Namespace Podcast](https://www.buzzsprout.com/856720)

  * **Description**: Jordan Cahill and Derek Drummond, programmers, pundits, prophets, pretenders diagnose the current state of software development by injecting a dose of science and engineering to an otherwise chaotic industry.
  * **Frequency**: Various, but at least twice a month.
  * **Runtime**: 30-60 minutes

* [The New Stack](https://thenewstack.io/podcasts/)

  * **Description**: Analysis and explanations about application development and management at scale. Roundtable discussion with technologists, analysts and journalists, interviews with practitioners, demonstrations of software and services.
  * **Frequency**: Various
  * **Runtime**: _unknown_

* [Productivity in Tech](https://feeds.transistor.fm/productivity-in-tech-podcast)

  * **Description**: This is the show where I sit down with people in the tech space and talk about what they are doing and how they get it all done.
  * **Host**: K Jay Miller @[kjaymiller](https://twitter.com/kjaymiller)
  * **Frequency**: Once a week
  * **Runtime**: around 30 minutes

* [Programming](https://podcast.mgechev.com)

  * **Description**: Learn about practical computer science concepts in a brief and accessible way. Excellent for coding interview preparation as well as for growing as a software engineer.
  * **Host**: Minko Gechev @[mgechev](https://twitter.com/mgechev)
  * **Frequency**: Once a week
  * **Runtime**: 10 - 20 mins, regularly ~10 mins

* [Programming and Performance with Cliff Click](http://cliffc.org/blog/) [iTunes](https://itunes.apple.com/us/podcast/programming-and-performance-with-cliff-click/id1286422919)

  * **Description**:  Various issues with Programming, Programmers, and Computer Performance.
  * **Host**: Cliff Click @[cliff_click](https://twitter.com/cliff_click)
  * **Frequency**: Once a week
  * **Runtime**: 10 - 30 mins, regularly ~20 mins

* [Programming Throwdown](http://www.programmingthrowdown.com/)

  * **Description**: Anything and everything related to software
  * **Host**: Patrick Wheeler, Jason Gauci @[NeuralNets4Life](https://twitter.com/NeuralNets4Life)
  * **Frequency**: Once a month
  * **Runtime**: 50 - 90 mins, regularly ~70 mins

* [The Rabbit Hole](http://therabbithole.libsyn.com/) ([iTunes](https://itunes.apple.com/us/podcast/the-rabbit-hole-an-inside-look-into-software-development/id1223811385) | [Overcast](https://overcast.fm/itunes1223811385/the-rabbit-hole-an-inside-look-into-software-development) | [Android](https://subscribeonandroid.com/therabbithole.libsyn.com/rss))

  * **Description**: Welcome to The Rabbit Hole, the definitive developers' podcast. If you are a software developer or technology leader looking to stay on top of the latest news in the software development world, or just want to learn actionable tactics to improve your day-to-day job performance, this podcast is for you.
  * **Host**: Dave Anderson @[dvndrsn](https://twitter.com/dvndrsn)
  * **Frequency**: Once a week
  * **Runtime**: 15 - 45 mins, regularly ~25 mins

* [The raywenderlich Podcast](https://www.raywenderlich.com/rwpodcast)

  * **Description**: discuss every aspect of app development. Primarily focusing on Apple technology.
  * **Frequency**: Once a month
  * **Runtime**: 15 - 60 mins, regularly ~40 mins

* [Relative Paths](https://relativepaths.uk/) ([iTunes](https://itunes.apple.com/gb/podcast/relative-paths-web-development/id914858338?mt=2&ign-mpt=uo%3D4) | [SoundCloud](https://soundcloud.com/relativepaths) | [Stitcher](https://www.stitcher.com/podcast/relative-paths) | [Android](https://subscribeonandroid.com/relativepaths.uk/feeds/cast.xml))

  * **Description**: A podcast about web design, web development, music, and that kind of thing. With Ben Hutchings and Mark Phoenix.
  * **Host**: Ben Hutchings @[meredevelopment](https://twitter.com/meredevelopment), Mark Phoenix @[ex_jedi](https://twitter.com/ex_jedi)
  * **Frequency**: Approximately once a month
  * **Runtime**: 35 - 80 mins, regularly ~50 mins

* [Request For Commits](https://changelog.com/rfc) ([iTunes](https://itunes.apple.com/us/podcast/request-for-commits/id1141345001) | [Overcast](https://overcast.fm/itunes1141345001/request-for-commits) | [Android](http://www.subscribeonandroid.com/changelog.com/rfc/feed))

  * **Description**: Request For Commits explores different perspectives in open source sustainability. Hosts Nadia Eghbal and Mikeal Rogers dive deep into the trials and tribulations of being an open source maintainer, building communities, and navigating the business side of software. Common topics include software licensing, copyright, documentation, governance models, funding platforms such as Open Collective, Kickstarter, etc., measuring success, and more.
  * **Frequency**: Approximately twice a month
  * **Runtime**: 40 - 80 mins, regularly ~60 mins

* [Software Engineering Daily](https://softwareengineeringdaily.com/category/all-episodes/exclusive-content/Podcast/)

  * **Description**: Podcasts on technical software topics
  * **Host**: Jeff Meyerson @[the_prion](https://twitter.com/the_prion)
  * **Frequency**: Multiple episodes every week
  * **Runtime**: 45 - 80 mins, regularly ~55 mins

* [Software Engineering Radio](http://www.se-radio.net/)

  * **Description**: Targeted at the professional software developer, aiming to be a lasting educational resource, not a newscast. Talks from experts from the software engineering world about the full range of topics that matter to professional developers.
  * **Frequency**: Three to four times a month
  * **Runtime**: 45 - 90 mins, regularly ~60 mins

* [Soft Skills Engineering](https://softskills.audio/) ([iTunes](https://itunes.apple.com/us/podcast/soft-skills-engineering/id1091341048?mt=2) | [Overcast](https://overcast.fm/itunes1091341048/soft-skills-engineering) | [Android](https://subscribeonandroid.com/feeds.feedburner.com/SoftSkillsEngineering))

  * **Description**: It takes more than great code to be a great engineer. Soft Skills Engineering is a weekly question and answer podcast where software developer hosts answer questions about all of the non-technical things that go along with being a software developer.
  * **Host**: Dave Smith @[djsmith42](https://twitter.com/djsmith42), Jamison Dance @[jergason](https://twitter.com/jergason)
  * **Frequency**: Once a week
  * **Runtime**: 25 - 45 mins, regularly ~30 mins

* [The Stack Overflow Podcast](https://stackoverflow.blog/podcasts/) ([iTunes](https://itunes.apple.com/us/podcast/the-stack-overflow-podcast/id1033688462?mt=2) | [Overcast](https://overcast.fm/itunes1033688462/the-stack-overflow-podcast) | [Android](http://subscribeonandroid.com/blog.stackexchange.com/feed/podcast/) | [SoundCloud](https://soundcloud.com/stack-exchange))

  * **Description**: The Stack Overflow Podcast lets you listen in on what’s new with the world’s largest developer community.
  * **Host**: Joel Spolsky @[spolsky](https://twitter.com/spolsky), Jay Hanlon @[JayHanlon](https://twitter.com/JayHanlon), David Fullerton @[df07](https://twitter.com/df07), Ilana Yitzhaki @[ilanaesswhy](https://twitter.com/ilanaesswhy)
  * **Frequency**: Once a week
  * **Runtime**: 50 - 80 mins, regularly ~65 mins

* [The Standup](http://www.standup.fm/)

  * **Description**: A podcast that delves into the obstacles and successes involved in creating, running, and sustaining successful software side projects.
  * **Host**: Jamie Wright @[jwright](https://twitter.com/jwright), Keith Thompson @[keiththomps](https://twitter.com/keiththomps)
  * **Frequency**: Twice a month
  * **Runtime**: 20 - 35 mins, regularly ~25 mins

* [The Tech Guy](https://techguylabs.com/episodes)

  * **Description**: Tech radio-journalist, Leo Laporte explains everything tech from computers to the internet. This is a great podcast for anyone who wants to gain a high-level understanding of everyday technology.
  * **Host**: Leo Laporte
  * **Frequency**: Twice a week
  * **Runtime**: 110 - 135 mins, regularly ~120 mins

* [Tech Stuff](https://www.techstuffpodcast.com/podcasts)

  * **Description**: TechStuff is a top technology podcast from HowStuffWorks. It tackles topics ranging from basic electronics, 5G, WebAuthn to the Large Hadron Collider and everything in between.
  * **Host**: Jonathan Strickland @[JonStrickland](https://twitter.com/JonStrickland)
  * **Frequency**: Thrice a week
  * **Runtime**: 25 - 60 mins, regularly ~40 mins

* [ThoughtWorks Podcasts](https://www.thoughtworks.com/podcasts) ([Soundcloud](https://soundcloud.com/thoughtworks)|[iTunes](https://itunes.apple.com/gb/podcast/thoughtworks/id881136697?mt=2)|[stitcher](https://www.stitcher.com/podcast/thoughtworks-podcast)|[RSS](https://thoughtworks.libsyn.com/rss))

  * **Description**: The ThoughtWorks podcast plunges deep into the latest tech topics that have captured our imagination. Join our panel of senior technologists to explore the most important trends in tech today, get frontline insights into our work developing cutting-edge tech and hear more about how today’s tech megatrends will impact you.
  * **Host**: Dr Rebecca Parsons @[rebeccaparsons](https://twitter.com/rebeccaparsons), Mike Mason @[mikemasonca](https://twitter.com/mikemasonca), Neal Ford @[neal4d](https://twitter.com/neal4d), Zhamak Dehghani @[zhamakd](https://twitter.com/zhamakd), Alexey Bôas @[avboas79](https://twitter.com/avboas79)
  * **Frequency**: Various
  * **Runtime**: 6 - 70 mins, regularly ~25 mins

* Toolsday ([By Spec](https://spec.fm/podcasts/toolsday) | [iTunes](https://itunes.apple.com/us/podcast/toolsday/id1063765302?mt=2))

  * **Description**: the latest in tech tools, tips, and tricks on Tuesdays at 2! (Our all
  game is so strong).
  * **Frequency**: Once a week
  * **Runtime**: 20 - 35 mins, regularly ~25 mins

* [Weekly Dev Tips](http://weeklydevtips.com)

  * **Description**: Short (5-10 min) episodes covering a single practical developer tip.
  * **Host**: Steve Smith @[ardalis](https://twitter.com/ardalis)
  * **Frequency**: Once a week (roughly)
  * **Runtime**: 5 - 10 mins, regularly ~5 mins

* [While True Talk](https://whiletruetalk.fm/) ([iTunes](https://itunes.apple.com/us/podcast/while-true-talk/id1448237381?mt=2) | [Overcast](https://overcast.fm/itunes1448237381/while-true-talk) | [Android](http://subscribeonandroid.com/feeds.podiant.co/whiletruetalk/rss.xml) | [Youtube](https://www.youtube.com/channel/UCFvBYp-A1l0KCqYtMgTXZNg?view_as=subscriber))


  * **Description**:  Two friends who've been coding professionally for a decade discuss what they've learned in the years since they went 'pro'!
  * **Host**: Jas Rajasansir, Richard Gill
  * **Frequency**: Once a fortnight (roughly)
  * **Runtime**: 1 - 2 hours, regularly ~1.5 hours

* [The Women in Tech Show](https://thewomenintechshow.com)

  * **Description**: Technical interviews with prominent women in tech.
  * **Host**: Edaena Salinas @[edaenas](https://twitter.com/edaenas)
  * **Frequency**: Once a week
  * **Runtime**: 20 - 55 mins, regularly ~30 mins

## Git

* [All things git](https://www.allthingsgit.com)

  * **Description**: Interviews with people who build Git, who create tools for it and who teach people how to use it.
  * **Host**: Edward Thomson @[ethomson](https://twitter.com/ethomson), Martin Woodward @[martinwoodward](https://twitter.com/martinwoodward)
  * **Frequency**: Every two weeks
  * **Runtime**: 35 - 55 mins, regularly ~45 mins

* [GitMinutes](https://www.gitminutes.com/)
  * **Description**: A podcast made by Thomas Ferris Nicolaisen for proficient Git users that features stories, discussions, ideas, demos and other things useful for those using Git today.
  * **Host**: Thomas Ferris Nicolaisen @[tfnico](https://twitter.com/tfnico)
  * **Frequency**: Podcast ended in 2017.
  * **Runtime**: 20 - 90 mins, regularly ~65 mins

## Go Programming Language

* [Go Time](https://changelog.com/gotime) (by [Changelog](https://changelog.com))

  * **Description**: A panel of Go experts and special guests discuss the Go programming language, the community, and everything in between.
  * **Frequency**: Once a week
  * **Runtime**: 45 - 80 mins, regularly ~70 mins

* [Go Gab](https://www.briefs.fm/go-gab)

  * **Description**: Hosted by Nick Cox. A podcast about everything Go. We'll explore syntax, new libraries, its concurrency model, and what makes it unique. Anything Go-related is on the table!
  * **Host**: Nick Cox
  * **Frequency**: Once a week
  * **Runtime**: 2 - 5 mins, regularly ~3 mins

## Groovy

* [Groovy Podcast](https://groovypodcast.podbean.com)

  * **Description**: A podcast dedicated to the Groovy programming language and its ecosystem.
  * **Host**: Kenneth Kousen @[kenkousen](https://twitter.com/kenkousen), Baruch Sadogursky @[jbaruch](https://twitter.com/jbaruch)
  * **Frequency**: Approximately once a month
  * **Runtime**: 20 - 70 mins, regularly ~50 mins

## iOS

* [iPhreaks](https://devchat.tv/iphreaks)

  * **Description**: Weekly panel discussion podcast about all things iOS programming.
  * **Frequency**: Once a week
  * **Runtime**: 30 - 70 mins, regularly ~50 mins

* [More Than Just Code](http://mtjc.fm/)

  * **Description**: A show about mobile development (& for those of you driving at home.)
  * **Host**: Jaime Lopez @[devwiththehair](https://twitter.com/devwiththehair), Mark Rubin @[smappsoft](https://twitter.com/smappsoft),  Tim Mitra @[timmitra](https://twitter.com/timmitra)
  * **Frequency**: Once a week
  * **Runtime**: 45 - 90 mins, regularly ~60 mins

* [Stacktrace](https://stacktracepodcast.fm)

  * **Description**: Apple news & rumors from a developer’s perspective.
  * **Host**: John Sundell @[johnsundell](https://twitter.com/johnsundell), Guilherme Rambo @[_inside](https://twitter.com/_inside)
  * **Frequency**: Once a week
  * **Runtime**: 60 - 90 mins, regularly ~75 mins

* [Under the Radar](https://www.relay.fm/radar)

  * **Description**: From development and design to marketing and support, Under the Radar is all about independent app development.
  * **Host**: Marco Arment @[marcoarment](https://twitter.com/marcoarment), David Smith @[_davidsmith](https://twitter.com/_davidsmith)
  * **Frequency**: Once every 2 weeks
  * **Runtime**: 25 - 30 mins, regularly ~28 mins

* [Waiting for Review](https://waitingforreview.com/)

  * **Description**: A weekly podcast that follows the journeys of two iOS developers.
  * **Host**: Dave Nott @[_davenott](https://twitter.com/_davenott), Dave Wood @[davidgarywood](https://twitter.com/davidgarywood)
  * **Frequency**: Once a week
  * **Runtime**: 20 - 60 mins, regularly ~40 mins

## Ionic

* [Bet on the Web](https://betontheweb.ionicframework.com)

  * **Description**: Chat from the core Ionic team about a variety of topics through the lens of the Open Web.
  * **Host**: Matt Netkow @[dotNetkow](https://twitter.com/dotNetkow), Mike Hartington @[mhartington](https://twitter.com/mhartington)
  * **Frequency**: Varies
  * **Runtime**: 15 - 40 mins, regularly ~40 mins

* [Ionic Tips Weekly and Tutorials](https://www.youtube.com/user/LittlejTFS) | [Joshua Morony](https://www.joshmorony.com)

  * **Description**: Tutorials and weekly tips and tricks on Ionic and its ecosystem.
  * **Host**: Joshua Morony @[joshmorony](https://twitter.com/joshuamorony)
  * **Frequency**: Once a week
  * **Runtime**: 5 - 30 mins, Tips Weekly regularly ~5 mins, Tutorials regularly ~30 mins

* [Learn Ionic](https://www.youtube.com/user/saimon1924) | [Devdactic by Simon Grimm](https://devdactic.com) | [Ionic Academy](https://ionicacademy.com)

  * **Description**: A Youtube channel for awesome coding videos on Ionic and learn to build your own cross platform apps.
  * **Host**: Simon Grimm @[schlimmson](https://twitter.com/schlimmson)
  * **Frequency**: Varies
  * **Runtime**: 10 - 40 mins, regularly ~15 mins

## Java

* [A Bootiful Podcast](https://soundcloud.com/a-bootiful-podcast)

  * **Description**: podcast covering Spring Boot and general Java world.
  * **Host**: Josh Long @[starbuxman](https://twitter.com/starbuxman)
  * **Frequency**: Approximately once a week
  * **Runtime**: 50 - 100 mins, regularly ~70 mins

* [Enterprise Java Newscast](http://www.enterprisejavanews.com)

  * **Description**: covers the latest headlines in the world of enterprise software development.
  * **Host**: Kito D. Mann, Ian Hlavats, Daniel Hinojosa
  * **Frequency**: Approximately once a month
  * **Runtime**: 50 - 105 mins, regularly ~70 mins

* [Java Pub House](http://www.javapubhouse.com)

  * **Description**: podcast talks about how to program in Java.
  * **Host**: Freddy Guime @[fguime](https://twitter.com/fguime), Bob Paulin @[bobpaulin](https://twitter.com/bobpaulin)
  * **Frequency**: Approximately once a month
  * **Runtime**: 25 - 70 mins, regularly ~50 mins


## JavaScript

* [iteration](http://www.iterationpodcast.com/) ([iTunes](https://itunes.apple.com/us/podcast/iteration/id1321529167?mt=2) | [Spotify](https://open.spotify.com/show/4yw0xZLBNlgtibNITY99K1))
  * **Description**: A weekly podcast about development and design through the lens of amazing books, chapter-by-chapter. We do our best to be code-agnostic, but we talk a lot about Rails, JavaScript, React, React Native, design, business and startups.
  * **Host**: John Jacob @[johnjacobdev](https://twitter.com/johnjacobdev), JP @[jeanpaulsio](https://twitter.com/jeanpaulsio)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 60 mins, regularly ~40 mins

* [Javascript Jabber](https://devchat.tv/js-jabber) ([iTunes](https://itunes.apple.com/us/podcast/javascript-jabber/id496893300?mt=2) | [Stitcher](https://www.stitcher.com/podcast/ruby-rogues/javascript-jabber))

  * **Frequency**: Once a week
  * **Runtime**: 20 - 65 mins, regularly ~50 mins

* [JavaScript Air](https://javascriptair.com/) ([Youtube](https://www.youtube.com/channel/UCJYTMGbtBliMSG8gadRHK2Q) | [iTunes](https://itunes.apple.com/us/podcast/javascript-air/id1066446588) | [Pocket Cast](http://pca.st/javaair))

  * **Description**: The live broadcast podcast all about JavaScript. The episodes run over Hangouts on Air live and get uploaded to YouTube and an audio podcast afterward. Topics include all things around JavaScript and Web Development.
  * **Host**: Kent C. Dodds @[kentcdodds](https://twitter.com/kentcdodds)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 70 mins, regularly ~60 mins

* [JS Party](https://changelog.com/jsparty) (by [Changelog](https://changelog.com))

  * **Description**: A community celebration of JavaScript and the web.
  * **Frequency**: Once a week
  * **Runtime**: 30 - 70 mins, regularly ~55 mins

* [Real Talk JavaScript](https://realtalkjavascript.simplecast.fm/)

  * **Description**: A weekly podcast where we tackle the challenges facing Web developers today and invite expert guests on the show to share their experience solving concrete problems while building real Web applications.
  * **Host**: John Papa @[John_Papa](https://twitter.com/John_Papa), Ward Bell @[wardbell](https://twitter.com/wardbell), Dan Wahlin @[DanWahlin](https://twitter.com/DanWahlin)
  * **Frequency**: Once a week
  * **Runtime**: 60 - 90 mins, regularly ~50 mins

* [ScriptCast](https://scriptconf.org/)

  * **Description**: A podcast about JavaScript, stories from people who shape the world of JavaScript, hosted by the creators and organisers of ScriptConf.
  * **Frequency**: Varies
  * **Runtime**: 25 - 50 mins, regularly ~40 mins

### Angular

* [Adventures in Angular](https://devchat.tv/adv-in-angular)

  * **Description**: Developments in the Angular community, tools, techniques, and ecosystem.
  * **Frequency**: Once a week
  * **Runtime**: 25 - 85 mins, regularly ~50 mins

* [AngularAir](https://angularair.com/)

  * **Description**: All about Angular
  * **Frequency**: Once a week
  * **Runtime**: 35 - 75 mins, regularly ~60 mins

### Ember

* [EmberMap](https://embermap.com/podcast) ([iTunes](https://itunes.apple.com/us/podcast/the-embermap-podcast/id1288274408?mt=2) | [YouTube](https://www.youtube.com/playlist?list=PLc_oqaQ4aMWGLL7iu2IoU30aOC9pykK_L) | [Overcast](https://overcast.fm/itunes1288274408/the-embermap-podcast))

  * **Description**: Join Sam, Ryan and guests to chat about development and design in the world of Ember.js.
  * **Host**: Sam Selikoff @[samselikoff](https://twitter.com/samselikoff), Ryan Toronto @[ryantotweets](https://twitter.com/ryantotweets)
  * **Frequency**: Once a week
  * **Runtime**: 35 - 70 mins, regularly ~60 mins

### Node.js

* [NodeUp](http://nodeup.com/)

  * **Description**: Podcast about Node.js
  * **Frequency**: Various
  * **Runtime**: 20 - 100 mins, regularly ~60 mins

### React.js

* [5 minutes of React podcast](https://5minreact.audio/) ([iTunes](https://itunes.apple.com/ru/podcast/5-minutes-of-react/id1232187990?mt=2&at=1010lwCk&l=en) | [Android](http://www.subscribeonandroid.com./feeds.soundcloud.com/users/soundcloud:users:304879382/sounds.rss) | [SoundCloud](https://soundcloud.com/5minreact_audio) | [YouTube](https://www.youtube.com/channel/UC43OeCrRbp6hSEnNZWIHOGg/videos?flow=list&live_view=500&view=0&sort=dd))
  * **Description**: Podcast about React hot topics and JavaScript ecosystem.
  * **Frequency**: Few times in a quarter
  * **Runtime**: 2 - 15 mins, regularly ~5 mins

* [React Native Radio](https://devchat.tv/react-native-radio) ([iTunes](https://itunes.apple.com/us/podcast/react-native-radio/id1058647602?mt=2) | [Stitcher](https://www.stitcher.com/podcast/ruby-rogues/react-native-radio?refid=stpr))
  * **Description**: React Native Radio Podcast
  * **Frequency**: Once a week
  * **Runtime**: 25 - 60 mins, regularly ~45 mins

* [The React podcast](https://reactpodcast.simplecast.fm) ([iTunes](https://itunes.apple.com/us/podcast/the-react-podcast/id1341969432) | [Overcast](https://overcast.fm/itunes1341969432/the-react-podcast) | [Android](http://www.subscribeonandroid.com/changelog.com/reactpodcast/feed))
  * **Description**: Interviews and news about React hosted by Michael Jackson.
  * **Host**: Michael Jackson @[mjackson](https://twitter.com/mjackson), Michael Chan @[chantastic](https://twitter.com/chantastic)
  * **Frequency**: Once a week
  * **Runtime**: 35 - 60 mins, regularly ~40 mins

* [React Roundup](https://devchat.tv/react-round-up/) ([iTunes](https://itunes.apple.com/us/podcast/react-round-up/id1364741140) | [Stitcher](https://www.stitcher.com/podcast/ruby-rogues/react-round-up) | [RSS](http://feeds.feedwrench.com/react-round-up.rss))
  * **Description**: Discussions and Interviews about React hosted by Charles Max Wood.
  * **Host**: Charles Max Wood @[cmaxw](https://twitter.com/cmaxw)
  * **Frequency**: Once a week
  * **Runtime**: 45 - 75 mins, regularly ~60 mins


### Vue.js

* [Enjoy the Vue](https://enjoythevue.io)

  * **Description**: panel discussions and guest interviews to keep you up to date with the Vue community and Vue development practices
  * **Hosts**: [Ari Clark](https://twitter.com/gloomyLumi], [Ben Hong](https://twitter.com/bencodezen), [Chris Fritz](https://twitter.com/chrisvfritz), Tessa
  * **Frequency**: Once a week
  * **Runtime**: 40 - 70 mins, regularly ~50 mins

* [The Official Vue News](https://news.vuejs.org/)

  * **Description**: We cover the latest Vue news and tutorials in about 5 minutes. Our goal is to give you the information you need to stay on top of your game as a Vue developer.
  * **Frequency**: Once a week
  * **Runtime**: 4 - 10 mins, regularly ~5 mins

* [Views on Vue](https://devchat.tv/views-on-vue/)

  * **Description**: Views on Vue
  * **Frequency**: Once a week
  * **Runtime**: 25 - 85 mins, regularly ~60 mins

## Kotlin

* [Talking Kotlin](http://talkingkotlin.com)

  * **Description**: Kotlin and more
  * **Host**: Hadi Hariri @[hhariri](https://twitter.com/hhariri)
  * **Frequency**: Approximately once a month
  * **Runtime**: 30 - 50 mins, regularly ~35 mins

## Kubernetes

* [Kubernetes Podcast](http://kubernetespodcast.com) ([iTunes](https://itunes.apple.com/us/podcast/kubernetes-podcast-from-google/id1370049232?mt=2) | [Google Podcasts](https://www.google.com/podcasts?feed=aHR0cHM6Ly9rdWJlcm5ldGVzcG9kY2FzdC5jb20vZmVlZHMvYXVkaW8ueG1s) | [Overcast](https://overcast.fm/itunes1370049232/kubernetes-podcast-from-google) | [Spotify](https://open.spotify.com/show/0AsnxlMtXRUEeZkIO0ScpJ))

  * **Description**: The Kubernetes Podcast from Google is a weekly news and interview show with insight from the Kubernetes community.  Guests have included project founders, vendor executives, end users, community members and more.
  * **Frequency**: Once a week
  * **Host**: Craig Box @[craigbox](http://twitter.com/craigbox) and Adam Glick @[MobileGlick](http://twitter.com/mobileglick)
  * **Runtime**: 15 - 50 mins, regularly ~25 mins

* [Kube Cuddle](https://podcasts.apple.com/us/podcast/kube-cuddle/id1498571321)

  * **Description**: A podcast about Kubernetes, and the people who build and use it.
  * **Host**: Rich Burroughs [@richburroughs](https://twitter.com/richburroughs)
  * **Frequency**: Various
  * **Runtime**: 60 mins

* [PodCTL](https://www.podctl.com/)

  * **Description**: A podcast focused on Containers, Kubernetes and Cloud-native application development.
  * **Host**: Brian Gracely ([@bgracely](https://twitter.com/bgracely))
  * **Frequency**: Various
  * **Runtime**: 10 - 30 mins
  
* [Real World Serverless](https://www.realworldserverless.com) ([iTunes](https://podcasts.apple.com/gb/podcast/real-world-serverless-with-theburningmonk/id1499753495) | [Google Podcasts](https://podcasts.google.com/?feed=aHR0cHM6Ly9mZWVkcy5idXp6c3Byb3V0LmNvbS84Nzc3NDcucnNz) | [Overcast](https://overcast.fm/itunes1499753495/real-world-serverless-with-theburningmonk) | [Spotify](https://open.spotify.com/show/4Ts4BGGcQvwtvwF0XXq0nE) | [Stitcher](https://www.stitcher.com/podcast/real-world-serverless-with-theburningmonk))

  * **Description**: A podcast where panelists talk about real-world use of Serverless technologies from engineers who work with them day-to-day. They're discussing use cases, why they chose serverless and the pain points and challenges they face. If you want to know what it's REALLY like to work with serverless, this is the show for you.
  * **Host**: Yan Cui ([@theburningmonk](https://twitter.com/theburningmonk))
  * **Frequency**: Weekly
  * **Runtime**: 20 - 30 mins

* [The Podlets](https://thepodlets.io/)

  * **Description**: Exploring Cloud Native, one buzzword at a time.
  * **Host**: Carlisia Campos ([@carlisia](https://twitter.com/carlisia)), Josh Rosso ([@joshrosso](https://twitter.com/joshrosso)), Duffie Cooley ([@mauilion](https://twitter.com/mauilion)), Bryan Liles ([@bryanl](https://twitter.com/bryanl)), Patrick Barker, Michael Gasch ([@embano1](https://twitter.com/embano1)), and Olive Power
  * **Frequency**: Weekly
  * **Runtime**: 30 - 60 mins

## Linux

* [Choose Linux](https://chooselinux.show/)

  * **Description**: Every 2 weeks, Joe, Ell, and Drew talk about what they've discovered in the world of Linux and Open Source.
  * **Host**: Joe Ressington @[joeressington](https://twitter.com/joeressington), Ell Marquez @[Ell_o_Punk], and Drew DeVore @[drewofdoom](https://twitter.com/drewofdoom)
  * **Frequency**: Once every 2 weeks
  * **Runtime**: ~30 mins

* [Destination Linux](https://destinationlinux.org/)

  * **Description**: Destination Linux is podcast made by 4 people who love using the Linux platform and want to share our passion for Linux with as many people as possible.
  * **Frequency**: Every Two Weeks
  * **Runtime**: 90 - 120 mins

* [Linux Action News](https://www.jupiterbroadcasting.com/show/linux-action-news/)

  * **Description**: Weekly Linux news and analysis by Chris and Joe. The show every week we hope you'll go to when you want to hear an informed discussion about what’s happening in Linux.
  * **Frequency**: Once a week
  * **Runtime**: 20 - 30 mins, regularly 30 mins

* [Linux Headlines](https://linuxheadlines.show/)

  * **Description**: Linux and open source headlines every weekday, in under 3 minutes.
  * **Host**: Chris Fisher @[ChrisLAS](https://twitter.com/chrislas), Wes Payne @[wespayne](https://twitter.com/wespayne), Drew DeVore @[drewofdoom](https://twitter.com/drewofdoom)
  * **Frequency**: Daily
  * **Runtime**: 3 mins or less

* [Late Night Linux](https://latenightlinux.com/)

  * **Description**: Podcast focusing on opinions and Linux news hosted by Joe, Félim, Graham and Will. Knowledgeable insight and commentary keep the show fresh and interesting
  * **Frequency**: Bi-weekly
  * **Runtime**: 45 mins - 1 hour, regularly 1 hour

* [Linux Unplugged](https://www.jupiterbroadcasting.com/show/linuxun/)

  * **Description**: The Linux Action Show with no prep, no limits, and tons of opinion. An open show powered by community LINUX Unplugged takes the best attributes of open collaboration and focuses them into a weekly lifestyle show about Linux.
  * **Host**: Joe Ressington @[joeressington](https://twitter.com/joeressington), Félim Whiteley @[felimwhiteley](https://twitter.com/felimwhiteley), Graham Morrison @[degville](https://twitter.com/degville), Will Cooke @[8none1](https://twitter.com/8none1)
  * **Frequency**: Once every week
  * **Runtime**: 50 - 90 mins, regularly ~60 mins

## PHP

* [php[podcast]](https://www.phparch.com/podcast)

  * **Description**: The site for PHP professionals, Magazine, Training, Books, Conferences.
  * **Host**: Oscar Merida @[omerida](https://twitter.com/omerida)
  * **Frequency**: Once or twice every month
  * **Runtime**: 35 - 70 mins, regularly ~50 mins

* [The PHP Roundtable](http://feeds.feedburner.com/PhpRoundtable)

  * **Description**: The PHP Roundtable is a podcast of web developers discussing PHP, JavaScript, community, open source, and anything else PHP nerds care about.
  * **Frequency**: About once every month.
  * **Runtime**: 25 - 120 mins, regularly ~65 mins

* [PHPUgly](https://phpugly.simplecast.fm/)

  * **Description**: The podcast your mother warned you about. Ramblings of a few overworked PHP Developers.
  * **Host**: Eric Van Johnson @[shocm](https://twitter.com/shocm), Thomas Rideout @[RealRideout](https://twitter.com/RealRideout), John Congdon @[johncongdon](https://twitter.com/johncongdon)
  * **Frequency**: Once a week
  * **Runtime**: 35 - 80 mins, regularly ~60 mins

* [RunGeekRadio](https://rungeekradio.com)

  * **Description**: Adam Culp talks a few minutes about running, then mostly about something PHP related.
  * **Host**: Adam Culp @[adamculp](https://twitter.com/adamculp)
  * **Frequency**: Once a month
  * **Runtime**: 15 - 20 mins, regularly ~20 mins

* [Sound of Symfony](http://feed.soundofsymfony.com/rss)

  * **Description**: The unofficial Symfony podcast.
  * **Frequency**: Various
  * **Runtime**: 55 - 90 mins, regularly ~65 mins

* [That Podcast](https://thatpodcast.io) ([iTunes](https://thatpodcast.io/itunes.rss) | [Spotify](https://open.spotify.com/show/3XYrUZnOFi4dV2aM3PxnYc))

  * **Description**: Beau and Dave talking about life as dads, programmers, and entrepreneurs.
  * **Host**: Beau Simensen @[beausimensen](https://twitter.com/beausimensen), Dave Marshall @[davedevelopment](https://twitter.com/davedevelopment)
  * **Frequency**: Once a week.
  * **Runtime**: 55 - 90 mins, regularly ~65 mins

* [Voices of the ElePHPant](https://voicesoftheelephpant.com/feed/podcast/)

  * **Description**: Interviews with the people that are making the PHP community special.
  * **Frequency**: Once a month
  * **Runtime**: 10 - 85 mins, regularly ~20 mins

### Laravel

* [Laravel News Podcast](https://laravel-news.com/podcast/) ([iTunes](https://itunes.apple.com/us/podcast/laravel-news-podcast/id1051289963?mt=2&at=1l3vuLL))

  * **Description**: The Laravel News Podcast brings you all the latest news and events related to Laravel.
  * **Host**: Jacob Bennett @[JacobBennett](https://twitter.com/JacobBennett), Michael Dyrynda @[michaeldyrynda](https://twitter.com/michaeldyrynda)
  * **Frequency**: Every two weeks
  * **Runtime**: 30 - 60 mins, regularly ~45 mins

## Python

* [Friday Afternoon Deploy](https://friday.hirelofty.com/) ([iTunes](https://itunes.apple.com/us/podcast/friday-afternoon-deploy/id1441215128?mt=2&l=en) | [Spotify](https://open.spotify.com/show/61A2PUqpAI4lkdBVeMUjEP) | [RSS](https://feeds.buzzsprout.com/223293.rss))
  * **Description**: A podcast about the culture and chaos of software engineering. @[LoftyLabs](https://twitter.com/loftylabs) devs make software then discuss our regrets on Fridays.
  * **Host**: Tyrel Denison @[TyrelDenison](https://twitter.com/tyreldenison), Casey Kinsey @[quesokinsey](https://twitter.com/quesokinsey), Alan Fraley and Hayden Luckenbach
  * **Frequency**: Once a week
  * **Runtime**: 50 - 70 mins, regularly ~60 mins

* [Podcast.\_\_init\_\_](https://pythonpodcast.com/)

  * **Description**: The Podcast About Python and the People Who Make It Great
  * **Host**: Tobias Macey @[TobiasMacey](https://twitter.com/TobiasMacey)
  * **Frequency**: Once a week
  * **Runtime**: 20 - 70 mins, regularly ~45 mins

* [Python Bytes](https://pythonbytes.fm/)

  * **Description**: Python Bytes is a weekly podcast hosted by Michael Kennedy and Brian Okken. Python Bytes podcast delivers headlines directly to your earbuds. If you want to stay up on the Python developer news but don't have time to scour reddit, twitter, and other news sources, just subscribe and you'll get the best picks delivered weekly.
  * **Host**:  Michael Kennedy @[mkennedy](https://twitter.com/mkennedy), Brian Okken @[brianokken](https://twitter.com/brianokken)
  * **Frequency**: Once a week
  * **Runtime**: 15 - 30 mins, regularly ~20 mins

* [Talk Python To Me](https://talkpython.fm/)
  * **Description**: Talk Python to Me is a weekly podcast hosted by Michael Kennedy. The show covers a wide array of Python topics as well as many related topics (e.g. MongoDB, AngularJS, DevOps).
  * **Host**:  Michael Kennedy @[mkennedy](https://twitter.com/mkennedy)
  * **Frequency**: Once a week
  * **Runtime**: 35 - 80 mins, regularly ~55 mins

* [Test and Code](https://testandcode.com/)
  * **Description**: Test and Code is a podcast that focuses on testing in particular and Python in general.
  * **Host**: Brian Okken @[brianokken](https://twitter.com/brianokken)
  * **Frequency**: Various
  * **Runtime**: 15 - 60 mins, regularly ~30 mins

### Django

* [Django Chat](https://djangochat.com/) ([iTunes](https://podcasts.apple.com/us/podcast/django-chat/id1451536459))

  * **Description**: A weekly podcast on the Django Web Framework.
  * **Host**: William Vincent @[wsv3000](https://twitter.com/wsv3000), Carlton Gibson @[carltongibson](https://twitter.com/carltongibson)
  * **Frequency**: Once a week
  * **Runtime**: 20 - 60 mins, regularly ~40 mins

## R

* [The R-Podcast](https://r-podcast.org/)

  * **Description**: Podcast about giving practical advice on how to use R for powerful and innovative data analyses.
  * **Host**:  Eric Nantz @[thercast](https://twitter.com/thercast)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 90 mins, regularly ~60 mins

## ReasonML

* [Reason Town](https://reason.town/)

  * **Description**: A podcast about the ReasonML language
  * **Host**: Murphy Randle @[splodingsocks](https://twitter.com/splodingsocks), Jared Forsyth @[jaredforsyth](https://twitter.com/jaredforsyth)
  * **Frequency**: Approximately once a month
  * **Runtime**: 15 - 40 mins, regularly ~40 mins

## Ruby/Rails

* My Ruby Story ([By devchat](https://devchat.tv/my-ruby-story) | [iTunes](https://itunes.apple.com/us/podcast/my-ruby-story/id1237404328?mt=2))

  * **Description**: A weekly exploration into the people who make Ruby what it is.
  * **Frequency**: Once a week
  * **Runtime**: 25 - 60 mins, regularly ~40 mins

* [Ruby Rogues](https://devchat.tv/ruby-rogues)

  * **Description**: Ruby and Rails
  * **Frequency**: Once a week
  * **Runtime**: 25 - 110 mins, regularly ~60 mins

* [Remote Ruby](https://remoteruby.transistor.fm/)

  * **Description**: Ruby and Rails
  * **Host**: Chris Oliver @[excid3](https://twitter.com/excid3) and Jason Charnes @[jmcharnes](https://twitter.com/jmcharnes)
  * **Frequency**: Once a week
  * **Runtime**: 34 - 61 mins, regularly ~50 mins

* [Ruby on Rails Podcast](http://5by5.tv/rubyonrails)

  * **Description**: Conversation about Ruby on Rails, open source software, and the programming profession.
  * **Host**: Brittany Martin @[BrittJMartin](https://twitter.com/BrittJMartin)
  * **Frequency**: Once a month.
  * **Runtime**: 5 - 110 mins, regularly ~45 mins

* [RubyTapas](https://www.rubytapas.com)

  * **Description**: For the busy Ruby or Rails developer who is ready to reach the next level of code mastery.
  * **Host**: Avdi Grimm @[avdi](https://twitter.com/avdi)
  * **Frequency**: Once a week.
  * **Runtime**: _unknown_

* [The Ruby Testing Podcast](http://www.rubytestingpodcast.com/)

  * **Description**: On the Ruby Testing Podcast we discuss how to get started with testing as well as how to write better, more effective tests.
  * **Host**: Jason Swett @[jasonswett](https://twitter.com/jasonswett)
  * **Frequency**: Various
  * **Runtime**: 30 - 60 mins, regularly ~45 mins

## Rust

* [Are We Podcast Yet?](https://arewepodcastyet.com/)

  * **Description**: A new fn Podcast about all things Rust.
  * **Host**: Vijay Kiran ([@vijaykiran](https://twitter.com/vijaykiran)) and Wouter Dullaert ([@wouterdullaert](https://twitter.com/wouterdullaert))
  * **Frequency**: Various
  * **Runtime**: 60 - 90 mins

* [New Rustacean](https://newrustacean.com/)

  * **Description**: A podcast about learning Rust—from scratch.
  * **Host**: Chris Krycho @[chriskrycho](https://twitter.com/chriskrycho)
  * **Frequency**: Various
  * **Runtime**: 5 - 30 mins, regularly ~20 mins

* [Request for Explanation](https://github.com/request-for-explanation/podcast)

  * **Description**: Each episode discusses a particular Rust RFC in detail.
  * **Frequency**: Once a week, but no new episodes since 2017.
  * **Runtime**: 15 - 60 mins, regularly ~30 min

* [Rustacean Station](https://rustacean-station.org)

  * **Description**: A community project for creating podcast content for the Rust programming language.
  * **Frequency**: Various
  * **Runtime**: 40 - 60 mins

* [The Rusty Spike](https://rusty-spike.blubrry.net/)

  * **Description**: A podcast for Rust and Servo
  * **Frequency**: Every Wednesday
  * **Runtime**: 3 - 6 mins, regularly ~5 mins

## Scala

* [Scalalaz](https://scalalaz.ru/)

  * **Description**: Russian-speaking podcast about Scala, functional programming and software development
  * **Frequency**: Once in 2 weeks
  * **Runtime**: 50 - 120 mins, regularly ~90 mins

## Security

* [7 Minute Security](https://7minsec.com/projects/podcast)
  * **Description**: 7 Minute Security is a weekly information security podcast focusing on 
penetration testing, blue teaming and building a career in security.  
The podcast also features in-depth interviews with industry leaders who 
share their insights, tools, tips and tricks for being a successful 
security engineer. See [Github](https://gist.github.com/braimee/2ef29a7732bdb0e77a6779c42a31bf68) too.
  * **Host**: Brian Johnson
  * **Frequency**: Once a week
  * **Runtime**: 7 mins

* [Application Security Weekly](https://securityweekly.com/category/application-security-weekly/)
  * **Description**: Security podcast targeting developers. Excellent insight into what we can do as developers to secure our software.
  * **Frequency**:  Once a week
  * **Runtime**: 25 - 40 mins, regularly ~30 mins

* [Brakeing Down Security](http://www.brakeingsecurity.com/)
  * **Description**: A podcast all about the world of Security, Privacy, Compliance, and Regulatory issues that arise in today's workplace. Co-hosts Bryan Brake, Amanda Berlin, and Brian Boettcher teach concepts that aspiring Information Security Professionals need to know, or refresh the memories of the seasoned veterans.
  * **Host**: Bryan Brake @[bryanbrake](https://twitter.com/bryanbrake), Brian Boettcher @[boettcherpwned](https://twitter.com/boettcherpwned), Amanda Berlin @[InfoSystir](https://twitter.com/InfoSystir)
  * **Frequency**: Once a week
  * **Runtime**: Approximately 1 hour

* [Breach](https://www.carbonite.com/podcasts/breach/)
  * **Description**: A podcast exploring data breaches and cybersecurity by Carbonite.
  * **Host**: Bob Sullivan @[redtapechron](https://twitter.com/redtapechron), Alia Tavakolian@[aliatavakolian](https://twitter.com/aliatavakolian)
  * **Frequency**: Every 2/3 Months
  * **Runtime**: 30 - 60 mins, regularly ~45 mins

* [CYBER](https://motherboard.vice.com/en_us/topic/cyber)

  * **Description**: Hacking. Hackers. Disinformation campaigns. Encryption. The Cyber. This stuff gets complicated really fast, but Motherboard spends its time embedded in the infosec world so you don't have to. Host Ben Makuch talks every week to Motherboard reporters Lorenzo Franceschi-Bicchierai and Joseph Cox about the stories they're breaking and to the industry's most famous hackers and researchers about the biggest news in cybersecurity.
  * **Frequency**: Once a week
  * **Runtime**: 15 - 45 mins, regularly ~30 mins

* [The Cyber Wire](https://www.thecyberwire.com/)

  * **Description**: Our mission is to provide concise and relevant daily briefings on the critical news happening across the global cyber security domain. In an industry overloaded with information, we also help individuals and organizations rapidly find the news and information that's important to them.
  * **Frequency**: Daily
  * **Runtime**: 5 - 45 mins, regularly ~15 mins

* [Darknet Diaries](https://darknetdiaries.com/)

  * **Description**: Darknet Diaries explores true stories from the dark side of the Internet. Go behind the hack and hear stories from the "cyber" front lines. Whether you're just curious how hacks happen or are a seasoned Infosec pro, you'll learn something new in an entertaining format.
  * **Host**: Jack Rhysider @[JackRhysider](https://twitter.com/JackRhysider)
  * **Frequency**: Bi-weekly
  * **Runtime**: ~45 mins

* [Defensive Security Podcast](https://defensivesecurity.org/)

  * **Description**: A cyber security podcast covering breaches and strategies for defense. An attempt to look at recent security news and pick out lessons to apply organizations we are charged with keeping secure.
  * **Host**: Jerry Bell @[maliciouslink](https://twitter.com/maliciouslink), Andrew Kalat @[lerg](https://twitter.com/lerg)
  * **Frequency**: Various
  * **Runtime**: 20 - 105 mins, regularly ~50 mins

* [Humans of InfoSec](https://soundcloud.com/humans-of-infosec)
  * **Description**: A podcast that explores the stories of real people, their work, and its impact on the information security industry. Join security experts, Caroline Wong and Vanessa Sauter, as they focus on the human side of security. 
  * **Host**: Caroline Wong (@CarolineWMWong) and Vanessa Sauter (@van_sauter)
  * **Frequency**: Once every 2 weeks
  * **Runtime**: 25 - 45 mins, regularly ~30 mins

* [Malicious Life](https://malicious.life/)
  * **Description**: Tales of cybersecurity. The wildest hacks you can ever imagine, told by people who were actually there. Hosted by cybersecurity expert and book author, Ran Levi, this is not your average talk-show. These are fascinating, unknown tales, slowly unraveled, deeply researched. Think Hardcore History meets Hackable- and come dig into a history you never knew existed.
  * **Host**: Ran Levi @[ranlevi](https://twitter.com/ranlevi)
  * **Frequency**: Once a fortnight
  * **Runtime**: 30 - 45 mins

* [State of the Hack](https://www.fireeye.com/current-threats/state-of-the-hack.html)
  * **Description**: State of the Hack is FireEye’s monthly series, that discusses the 
latest in information security, digital forensics, incident response, 
cyber espionage, APT attack trends, and tales from the front lines of 
significant targeted intrusions.
  * **Host**: Christopher Glyer (@cglyer) and Nick Carr (@itsreallynick)
  * **Frequency**: Monthly
  * **Runtime**: 20 - 60 mins

* [The Many Hats Club](https://themanyhats.club/)
  * **Description**: An information security focused group of individuals from all walks of life
  * **Frequency**: Irregular
  * **Runtime**: Approximately 2 hours

* [Open Source Security Podcast](https://www.opensourcesecuritypodcast.com/)
  * **Description**: A security podcast geared towards those looking to better understand security topics of the day.
  * **Host**: Kurt Seifried @[kurtseifried](https://twitter.com/kurtseifried) and Josh Bressers @[joshbressers](https://twitter.com/joshbressers)
  * **Frequency**: Weekly
  * **Runtime**: ~30 mins

* [OWASP 24/7](https://www.owasp.org/index.php/OWASP_Podcast)

  * **Description**: Discussions with project leads within OWASP. Discussions on new projects that have come on board, updates to existing projects and interesting bits of trivia that come across our desk.
  * **Frequency**: Once a week
  * **Runtime**: 5 - 60 mins, regularly ~20 mins

* [Paul's Security Weekly](https://securityweekly.com/)

  * **Description**: All news on Security
  * **Frequency**: Once a week
  * **Runtime**: _various_

* [Privacy, Security, & OSINT Show by IntelTechniques](https://inteltechniques.com/podcast.html)
   * **Description**: This weekly podcast presents ideas to help you become digitally 
invisible, stay secure from cyber threats, and make you a better online 
investigator.
  * **Host**: Michael Bazzell
  * **Frequency**: Once a week
  * **Runtime**: 20 - 70 mins 

* [Purple Squad Security](https://purplesquadsec.com/)
  * **Description**: Information Security, InfoSec, CyberSec, Cyber, Security, whatever you call it, we talk about it! From mobiles and desktops to data centers and the cloud, Purple Squad Security is here to help and give back to our community of information security professionals.
  * **Frequency**: Once a week
  * **Runtime**: 30 - 60 mins

* [Risky Business](https://risky.biz/netcasts/risky-business/)

  * **Description**: Information security podcast featuring news and in-depth interviews with industry luminaries.
  * **Host**: Patrick Gray @[riskybusiness](https://twitter.com/riskybusiness)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 70 mins, regularly ~60 mins

* [Security in Five](https://www.binaryblogger.com/)
  * **Description:**: Security In 5 brings you security news, tips and opinions on information IT and general security in about five minutes. Straight and to the point information in a timeframe you can easily listen to in one sitting. Whether you are a security professional or someone that wants to keep personal data safe this podcast will cover everyone. Be aware, be safe, welcome to Security In 5.
  * **Frequency**: Daily
  * **Runtime**: 5-10 Minutes

* [Security Now](https://twit.tv/shows/security-now)

  * **Description**: Deep dive into Security concepts and news
  * **Host**: Steve Gibson @[sggrc](https://twitter.com/sggrc), Leo Laporte @[leolaporte](https://twitter.com/leolaporte)
  * **Frequency**: Once a week
  * **Runtime**: 100 - 130 mins, regularly ~110 mins

* [The Secure Developer](https://www.heavybit.com/library/podcasts/the-secure-developer/) ([iTunes](https://itunes.apple.com/us/podcast/the-secure-developer/id1156317989?mt=2) | [Overcast](https://overcast.fm/itunes1156317989/the-secure-developer) | [Android](https://www.subscribeonandroid.com/www.heavybit.com/category/library/podcasts/the-secure-developer/feed/) | [SoundCloud](https://soundcloud.com/heavybit/sets/the-secure-developer))
  * **Description**: A podcast about security for developers, covering tools and best practices.
  * **Host**: Guy Podjarny @[guypod](https://twitter.com/guypod)
  * **Frequency**: Once every 2/3 month
  * **Runtime**: 25 - 45 mins, regularly ~35 mins

* [Smashing Security](http://www.smashingsecurity.com/)
  * **Description**: Join computer security industry veterans Graham Cluley and Carole Theriault as they have a light-hearted chat with guests about cybercrime, hacking, and online privacy. It's not your typical cybersecurity podcast... Winner: "Best Security Podcast 2018." Follow the podcast on Twitter at @SmashinSecurity. New episodes released every Thursday. Bonus "splinter" episodes when we feel like it...
  * **Host**:  Graham Cluley @[gcluley](https://twitter.com/gcluley), Carole Theriault @[caroletheriault](https://twitter.com/caroletheriault)
  * **Frequency**: Once a week
  * **Runtime**: 45 - 60 mins

* [The Social-Engineer Podcast](http://www.social-engineer.org/category/podcast/)
  * **Description**: The Social-Engineer Podcast is about humans. Understanding how we interact, communicate and relay information can help us protect, mitigate and understand social engineering attacks
  * **Frequency**: Once a month
  * **Runtime**: Approximately 60 mins

* [Troy Hunt Weekly Update](https://www.troyhunt.com) ([iTunes](https://itunes.apple.com/au/podcast/troy-hunts-weekly-update-podcast/id1176454699) | [Player.FM](https://player.fm/series/troy-hunts-weekly-update-podcast-2342435) | [OnMyContent (RSS)](https://www.omnycontent.com/d/playlist/1439345f-6152-486d-a9c2-a6bf0067f2b7/3ba9af7f-3bfb-48fd-aae7-a6bf00689c10/fde26e49-9fb8-457d-8f16-a6bf00696676/podcast.rss))
  * **Description**: The audio version of Troy Hunt's weekly update videos - covering security industry news, information on breeches, and HaveIBeenPwned
  * **Host**: Troy Hunt @[troyhunt](https://twitter.com/troyhunt)
  * **Frequency**: Once a week
  * **Runtime**: 20 - 60 mins, regularly 25 minutes

* [Ubuntu Security Podcast](https://ubuntusecuritypodcast.org/)
  * **Description**: A weekly podcast talking about the latest developments and updates from the Ubuntu Security team.
  * **Host**: Alex Murray and Joe McManus
  * **Frequency**: Weekly
  * **Runtime**: 15 - 30 mins, regularly 20 mins

* [Unsupervised Learning](https://danielmiessler.com/podcast/)
  * **Description**: I spend between five and twenty hours a week consuming articles, books, and podcasts looking for the most interesting ideas around security, technology, and how they interact with us as humans. Each episode is either a curated summary of what I’ve found in the past week, or a standalone essay that hopefully gives you something to think about.
  * **Host**: Daniel Miessler @[danielmiessler](https://twitter.com/danielmiessler)
  * **Frequency**: Usually 15 - 30 mins, sometimes up to an hour
  * **Runtime**: Bi-Weekly, Weekly for subscribers

## Software Testing
* [AB Testing](https://www.angryweasel.com/ABTesting/)

  * **Description**: Two Experienced test directors talk about how testing is changing.  Currently, the primary goal of the podcast is the explanation of Modern Testing Principles.
  * **Frequency**: Approximately twice per month
  * **Runtime**: 40 - 60 mins, regularly ~50 mins

* [QA Intelligence | Testing podcast](https://qablog.practitest.com/category/testing-podcast/)

  * **Description**: This is a project by Rob Lambert and Joel Montvelisky where we are answered a number of interesting questions that we get from testers constantly and that focus around a number of different areas of our very interesting profession.
  * **Frequency**: Approximately twice per month
  * **Runtime**: 30 - 45 mins, regularly ~30 mins

* [RBCS | Software Testing Podcast](https://rbcs-us.com/resources/podcast/)

  * **Description**: The RBCS podcast allows you to stay current on important topics in software testing and training. Subscribe for the RBCS software testing podcast and, about twice a month, you'll learn something new and interesting. Rex will share important lessons learned from RBCS' consulting, training, and expert services engagements. Listen while exercising, going for a walk, shopping, or driving, and become a more informed software tester.
  * **Frequency**: Once a month
  * **Runtime**: 20 mins - 1,5 hour

* [Software Testing Podcast by KiwiQA](https://podcast.kiwiqa.com/)

  * **Description**: Welcome to KiwiQA Podcast, delivering fundamentals of software testing to help you build your knowledge and navigate the world of software testing. Lets's talk Software Quality & Testing.
  * **Frequency**: Once a month
  * **Runtime**: Around 7 minutes

* [Test & Code - Podcast](https://testandcode.com/episodes)

  * **Description**: Test and Code is a podcast produced by Brian Okken that discusses software testing when you program with the Python programming language. It focuses on testing and process questions like How do I know it works?, How do I effectively test? and the like.
  * **Frequency**: 1 - 3  episodes per month
  * **Runtime**: 30 mins -  60 mins, regularly ~30 mins

* [Test Talks](https://www.joecolantonio.com/testtalks/)

  * **Description**: The podcast dedicated to testing automation experts, it goes through a wide variety of subjects - tools, trends, patterns etc.
  * **Host**:  Joe Colantonio @[jcolantonio](https://twitter.com/jcolantonio)
  * **Frequency**: Once a week
  * **Runtime**: 20 - 40 mins, regularly ~30 mins

## Swift

* [Fireside Swift](https://www.firesideswift.com/) ([iTunes](https://itunes.apple.com/us/podcast/fireside-swift/id1269435221?mt=2))

  * **Description**: Two buddies, Zack and Steve, discuss a new Swift topic each week. They try to stay informal while also conveying the information they know about each topic with bits of humor sprinkled throughout.
  * **Host**: Zack Falgout@[ZFalgout1](https://twitter.com/ZFalgout1), Steve Berard @[SWBerard](https://twitter.com/SWBerard)
  * **Frequency**: Once a week
  * **Runtime**: 25 - 90 mins, regularly ~50 mins

* [Swift by Sundell](https://www.swiftbysundell.com/podcast/)

  * **Description**: A show on which John Sundell & special guests from the community answer your questions about Swift development.
  * **Host**: John Sundell @[johnsundell](https://twitter.com/johnsundell)
  * **Frequency**: Once a week
  * **Runtime**: 40 - 60 mins, regularly ~55 mins

* [Swift Coders](https://swiftcoders.podbean.com/) ([iTunes](https://itunes.apple.com/us/podcast/swiftcoders-weekly-interviews-with-swift-developers/id1082937962?mt=2))

  * **Description**: Weekly interviews with Swift developers about their experience with Apple’s new open source programming language.
  * **Frequency**: Once a week
  * **Runtime**: 35 - 145 mins, regularly ~70 mins

* [The Swift Community Podcast](https://www.swiftcommunitypodcast.org)

  * **Description**: A podcast for the Swift community, by the Swift community.
  * **Host**: Garric Nahapetian @[garricn](https://twitter.com/garricn), Bas Broek @[BasThomas](https://twitter.com/BasThomas), Chris Lattner @[clattner_llvm](https://twitter.com/clattner_llvm)
  * **Frequency**: Irregular
  * **Runtime**: ~60 mins

* [Swift over Coffee](https://anchor.fm/swiftovercoffee)

  * **Description**: Swift over Coffee is a podcast that helps you keep your Swift skills up to date the easy way, hosted by Paul Hudson and Sean Allen.
  * **Host**: Paul Hudson @[twostraws](https://twitter.com/twostraws), Sean Allen @[seanallen_dev](https://twitter.com/seanallen_dev)
  * **Frequency**: Every other Monday
  * **Runtime**: 24 - 30 mins, regularly ~28 mins

* Swift Unwrapped ([By Spec](https://spec.fm/podcasts/swift-unwrapped) | [iTunes](https://itunes.apple.com/us/podcast/swift-unwrapped/id1209817203?mt=2))

  * **Description**: An audio spinoff of Swift Weekly Brief and discussions on the Swift programming language.
  * **Frequency**: Once a week
  * **Runtime**: 15 - 50 mins, regularly ~30 mins

## Web development

* [Chance the Developer](https://chancethedev.com/)

  * **Description**: No idea where I'm going with this. Join me as I ramble on about web development and talk to people who are much more talented than I am.
  * **Host**: Chance Strickland @[chancethedev](https://twitter.com/chancethedev)
  * **Frequency**: Once a week
  * **Runtime**: 25 - 65 mins, regularly ~30 mins

* [Dads in Development](http://www.dadsindev.com/)

  * **Description**: A podcast about raising children, web development, remote work, and health.
  * **Host**: David Hemphil @[davidhemphill](https://twitter.com/davidhemphill), Andrew Del Prete @[AndrewDelPrete](https://twitter.com/AndrewDelPrete)
  * **Frequency**: Approximately once a month
  * **Runtime**: 25 - 75 mins, regularly ~50 mins

* [devMode.fm](https://devmode.fm/) ([iTunes](https://itunes.apple.com/us/podcast/devmode-fm/id1323364824?mt=2) | [Google Play](https://play.google.com/music/m/Ijjc3udlxfsiqqilxxs7k2pqrbu?t=devModefm))

  * **Description**: a bi-weekly podcast dedicated to the tools, techniques, and technologies used in modern web development.
  * **Host**: Andrew Welch @[nystudio107](https://twitter.com/nystudio107), Patrick Harrington @[p_harrington83](https://twitter.com/p_harrington83), Jonathan Melville @[jonmelville](https://twitter.com/jonmelville), Michael Rog @[michaelrog](https://twitter.com/michaelrog), Earl Johnston, Marion Newlevant @[marionnewlevant](https://twitter.com/marionnewlevant), Lauren Dorman @[laurendorman](https://twitter.com/laurendorman) and Matt Stein @[mattrambles](https://twitter.com/mattrambles)
  * **Frequency**: Bi-weekly
  * **Runtime**: 50 - 60 mins, regularly ~50 mins

* Does Not Compute ([By Spec](https://spec.fm/podcasts/does-not-compute) | [iTunes](https://itunes.apple.com/us/podcast/does-not-compute/id1048731980?mt=2))

  * **Description**: A weekly chat about the lives and workflows of modern web developers.
  * **Frequency**: Once a week
  * **Runtime**: 20 - 45 mins, regularly ~30 mins

* [The Drunken UX Podcast](https://drunkenux.com/) ([Google Play](https://play.google.com/music/listen?u=0#/ps/I24xc7c5pgs76paxxaddd4asigi) | [iTunes](https://itunes.apple.com/us/podcast/the-drunken-ux-podcast/id1335183280?mt=2) | [Overcast](https://overcast.fm/itunes1335183280/the-drunken-ux-podcast) | [Stitcher](https://www.stitcher.com/podcast/fienen/the-drunken-ux-podcast))

  * **Description**: Two web development veterans share drinks and experiences while investigating techniques, tools, and technology to help others learn and grow as frontend developers.
  * **Host**: Michael Fienen @[fienen](https://twitter.com/fienen), Aaron Hill @[aaronmhill](https://twitter.com/aaronmhill)
  * **Frequency**: Every other week for the main segment, additional interviews and roundups about 3 times a month
  * **Runtime**: 60 - 90 mins, regularly ~80 mins

* [Friends Talk Frontend](https://friendstalkfrontend.com/) ([iTunes](https://itunes.apple.com/us/podcast/friends-talk-frontend/id1190447982) | [Overcast](https://overcast.fm/itunes1190447982/friends-talk-frontend) | [Android](https://subscribeonandroid.com/feeds.soundcloud.com/users/soundcloud:users:278649100/sounds.rss))

  * **Description**: Talking to amazing people about their habits, how they got to where they are now, and what their day-to-day life is like. We also talk about random shit.
  * **Host**: Katherine Shaw @[Katherraptor](https://twitter.com/Katherraptor), Jag Talon @[ftfpod](https://twitter.com/ftfpod)
  * **Frequency**: Approximately once a month
  * **Runtime**: 30 - 80 mins, regularly ~55 mins
  
* [The Front End](https://thefrontendpodcast.site/) ([Google Play](https://www.google.com/podcasts?feed=aHR0cHM6Ly9hbmNob3IuZm0vcy8xM2IxMjNhNC9wb2RjYXN0L3Jzcw==) | [iTunes](https://podcasts.apple.com/gb/podcast/the-front-end/id1499349107) | [Overcast](https://overcast.fm/itunes1499349107/the-front-end) | [Anchor](https://anchor.fm/s/13b123a4/podcast/rss))

  * **Description**: Explores the in's and out's of life as a developer. We delve into challenging topics around modern-day development and technology including learning and professional growth, programming languages, frameworks, tools, techniques, UX/UI, and careers.
  * **Host**: Rob Kendal @[kendalmintcode](https://twitter.com/kendalmintcode)
  * **Frequency**: Every other week
  * **Runtime**: 25 - 40 mins, regularly ~30 mins
  
* [Front End Happy Hour](http://frontendhappyhour.com/) ([iTunes](https://itunes.apple.com/us/podcast/front-end-happy-hour/id1089047924?mt=2) | [SoundCloud](https://soundcloud.com/front-end-happy-hour))

  * **Description**: A podcast featuring panelists of engineers from Netflix, Evernote & LinkedIn talking over drinks about all things Front End development.
  * **Frequency**: At least once a month
  * **Runtime**: 30 - 70 mins, regularly ~55 mins

* [Frontend Weekend](https://soundcloud.com/frontend-weekend)

  * **Description**: An interview podcast with famous Russian web developers.
  * **Frequency**: Once a week
  * **Runtime**: 30 - 95 mins, regularly ~55 mins

* [Frontside Podcast](https://frontside.io/podcast/)

  * **Description**: Dedicated to the art and science of thoughtfully executed software development.
  * **Frequency**: Once or twice a month
  * **Runtime**: 30 - 60 mins, regularly ~45 mins

* [Full Stack Radio](http://www.fullstackradio.com/)

  * **Description**: A podcast for developers interested in building great software products. Topics include product design and user experience to unit testing and system administration.
  * **Host**: Adam Wathan @[adamwathan](https://twitter.com/adamwathan)
  * **Frequency**: Twice a month
  * **Runtime**: 30 - 90 mins, regularly ~55 mins

* [HTML All The Things](https://www.htmlallthethings.com/hub/Podcast)

  * **Description**: The adventures of Matt Lawrence and Mike Karan through the world of web development, web design, and small business management.
  * **Frequency**: Once a week
  * **Runtime**: 30 - 90 mins, regularly ~60 mins

* [HTTP203](https://developers.google.com/web/shows/http203/podcast/)

  * **Description**: A podcast by Google Chrome developer advocates covering all things web.
  * **Frequency**: Approximately once a month
  * **Runtime**: 15 - 70 mins, regularly ~50 mins

* [Inspect](https://inspect.fm/)
  * **Description**: A Podcast about Design + Development.
  * **Host**: Ajay Karwal @[ajaykarwal](https://twitter.com/ajaykarwal/), Kay Mankoo @[weared3lve](https://twitter.com/weared3lve/)
  * **Frequency**: Once a fortnight
  * **Runtime**: 30 - 60 mins, regularly ~50 mins
  
* [JAMStack Radio](https://www.heavybit.com/library/podcasts/jamstack-radio/) ([iTunes](https://itunes.apple.com/us/podcast/jamstack-radio/id1148797643) | [Overcast](https://overcast.fm/itunes1148797643/jamstack-radio) | [Android](https://subscribeonandroid.com/www.heavybit.com/category/library/podcasts/jamstack-radio/feed))

  * **Description**: A show all about the JAMstack, a new way to build fast & secure apps or websites.
  * **Frequency**: Once a week
  * **Runtime**: 20 - 40 mins, regularly ~30 mins

* [Ladybug Podcast](https://ladybug.dev/)

  * **Description**: An all lady-hosted tech podcast for all developers.
  * **Host**: Emma Wedekind @[emmawedekind](https://twitter.com/emmawedekind), Ali Spittel @[aspittel](https://twitter.com/aspittel), Kelly Vaughn @[kvlly](https://twitter.com/kvlly)
  * **Frequency**: Once a week
  * **Runtime**: 30 - 50 mins, regularly ~40 mins

* [The Laracasts Snippet](https://laracasts.com/podcast)

  * **Description**: The Laracasts snippet, each episode, offers a single thought on some aspect of web development.
  * **Host**: Jeffrey Way @[jeffrey_way](https://twitter.com/jeffrey_way)
  * **Frequency**: Approximately thrice a month
  * **Runtime**: 5 - 20 mins, regularly ~10 mins

* [Localhost Podcast](https://localhost.fm/)

  * **Description**: A monthly podcast covering hot topics in web development.
  * **Host**: Mark Drew @[markdrew](https://twitter.com/markdrew), Rob Dudley @[robdudley](https://twitter.com/robdudley)
  * **Frequency**: Once a month
  * **Runtime**: 45 - 120 mins, regularly ~60 mins

* [Multiplex](https://www.multiplexpodcast.com/)

  * **Description**: General software development and devops discussion.
  * **Host**: Paul Redmond @[paulredmond](https://twitter.com/paulredmond), TJ Miller @[SIXLIV3](https://twitter.com/SIXLIV3)
  * **Frequency**: Every other week
  * **Runtime**: 40 - 50 mins, regularly ~45 mins

* [Shop Talk Show](http://shoptalkshow.com/) ([iTunes](https://itunes.apple.com/us/podcast/shoptalk/id493890455) | [Overcast](https://overcast.fm/itunes493890455/shoptalk) | [Android](https://subscribeonandroid.com/shoptalkshow.com/feed/podcast/))

  * **Description**: Podcast about front end web design, development and UX.
  * **Host**: Dave Rupert @[davatron5000](https://twitter.com/davatron5000), Chris Coyier @[chriscoyier](https://twitter.com/chriscoyier)
  * **Frequency**: Once a week
  * **Runtime**: 45 - 80 mins, regularly ~60 mins

* [Syntax](https://syntax.fm/)

  * **Description**: A Tasty Treats Podcast for Web Developers.
  * **Host**: Wes Bos @[wesbos](https://twitter.com/wesbos), Scott Tolinski @[stolinski](https://twitter.com/stolinski)
  * **Frequency**: Twice a week
  * **Runtime**: 20 - 80 mins, regularly ~60 mins


## License

[![CC0](http://mirrors.creativecommons.org/presskit/buttons/88x31/svg/cc-zero.svg)](https://creativecommons.org/publicdomain/zero/1.0/)

To the extent possible under law, [Rajeev N Bharshetty](https://github.com/rShetty) has waived all copyright and related or neighboring rights to this work.
